(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 14.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    749396,      13468]
NotebookOptionsPosition[    743291,      13355]
NotebookOutlinePosition[    743689,      13371]
CellTagsIndexPosition[    743646,      13368]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{"<<", "Utilities`CleanSlate`"}], "\n", 
 RowBox[{"CleanSlate", "[", "]"}]}], "Input",
 CellChangeTimes->{{3.922302911883156*^9, 3.92230292402086*^9}},
 CellLabel->
  "In[1088]:=",ExpressionUUID->"60187bba-42e9-4d4d-ad73-067ccf26cb8e"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"  (CleanSlate) Contexts purged: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "\<\"Global`\"\>", "}"}]}],
  SequenceForm["  (CleanSlate) Contexts purged: ", {"Global`"}],
  Editable->False]], "Print",
 CellChangeTimes->{3.922302925312991*^9, 3.9239321801398087`*^9},
 CellLabel->
  "During evaluation of \
In[1088]:=",ExpressionUUID->"703b91d7-70ae-4850-8127-537012625336"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"  (CleanSlate) Approximate kernel memory recovered: \"\>", 
   "\[InvisibleSpace]", "\<\"7841 Kb\"\>"}],
  SequenceForm[
  "  (CleanSlate) Approximate kernel memory recovered: ", "7841 Kb"],
  Editable->False]], "Print",
 CellChangeTimes->{3.922302925312991*^9, 3.923932180203723*^9},
 CellLabel->
  "During evaluation of \
In[1088]:=",ExpressionUUID->"5458d8ed-9e83-44f7-87eb-eec1037fcdf1"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"Utilities`CleanSlate`\"\>", ",", "\<\"Wolfram`Chatbook`\"\>", 
   ",", "\<\"System`\"\>", ",", "\<\"Global`\"\>"}], "}"}]], "Output",
 CellChangeTimes->{3.922302925450224*^9, 3.923932180275251*^9},
 CellLabel->"Out[0]=",ExpressionUUID->"025a0ee9-d7cb-411d-8c83-917dcb963a93"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Utility functions", "Section",
 CellChangeTimes->{{3.922350606405643*^9, 
  3.9223506265346413`*^9}},ExpressionUUID->"17caa74e-02ec-404d-a4da-\
644adda0ef7e"],

Cell["Makes a formatted table", "Text",
 CellChangeTimes->{{3.922350612585452*^9, 
  3.922350615982025*^9}},ExpressionUUID->"5e1bb660-5500-4032-a0cc-\
669390d7ae43"],

Cell[BoxData[
 RowBox[{
  RowBox[{"makeTable", "[", 
   RowBox[{"data_", ",", "header_"}], "]"}], ":=", 
  RowBox[{"Panel", "[", 
   RowBox[{"Grid", "[", 
    RowBox[{
     RowBox[{"Prepend", "[", 
      RowBox[{"data", ",", "header"}], "]"}], ",", 
     RowBox[{"BaseStyle", "->", "14"}], ",", 
     RowBox[{"Spacings", "->", 
      RowBox[{"{", 
       RowBox[{"2", ",", "1"}], "}"}]}], ",", 
     RowBox[{"Alignment", "->", 
      RowBox[{"{", 
       RowBox[{"(*", "\"\<.\>\"", "*)"}], 
       RowBox[{"Automatic", ",", "Automatic"}], "}"}]}], ",", 
     RowBox[{"Background", "->", 
      RowBox[{"{", 
       RowBox[{"None", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Lighter", "[", 
           RowBox[{"Yellow", ",", ".9"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"White", ",", 
            RowBox[{"Lighter", "[", 
             RowBox[{
              RowBox[{"Blend", "[", 
               RowBox[{"{", 
                RowBox[{"Blue", ",", "Green"}], "}"}], "]"}], ",", ".9"}], 
             "]"}]}], "}"}]}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Frame", "->", "True"}], ",", 
     RowBox[{"FrameStyle", "->", 
      RowBox[{"Directive", "[", 
       RowBox[{"AbsoluteThickness", "[", 
        RowBox[{"-", "10"}], "]"}], "]"}]}]}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.922303526435247*^9, 3.9223035500459137`*^9}, {
  3.922303592436461*^9, 3.9223036002338676`*^9}, {3.922307736702117*^9, 
  3.9223077391726103`*^9}, {3.922307841525484*^9, 3.922307866627427*^9}, {
  3.922348860554188*^9, 3.922348867174474*^9}, {3.922349413625698*^9, 
  3.922349444634878*^9}},
 CellLabel->
  "In[355]:=",ExpressionUUID->"37b99d06-6a2f-4b9e-b3d4-79adcf3b42a6"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Single-node example", "Chapter",
 CellChangeTimes->{{3.922350215743291*^9, 
  3.92235021945196*^9}},ExpressionUUID->"bd213f71-da76-48ec-89dd-\
9c1468dc4485"],

Cell[CellGroupData[{

Cell["Define underlying model and generate data", "Section",
 CellChangeTimes->{{3.922350578368507*^9, 3.922350585882002*^9}, {
  3.922350633507749*^9, 
  3.922350636204504*^9}},ExpressionUUID->"637b87c0-8883-49ab-96a2-\
b50d6641cd2b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], ":=", 
  RowBox[{"SetPrecision", "[", 
   RowBox[{
    RowBox[{"2", "+", 
     RowBox[{"3", "x"}], "+", 
     RowBox[{"RandomReal", "[", 
      RowBox[{"NormalDistribution", "[", 
       RowBox[{"0", ",", ".05"}], "]"}], "]"}]}], ",", "4"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.9223027334399557`*^9, 3.922302735023929*^9}, {
  3.92230293680518*^9, 3.922302940543714*^9}, {3.922307643777357*^9, 
  3.922307660622096*^9}, {3.922307714923863*^9, 3.9223077170755787`*^9}, {
  3.922307872554276*^9, 3.922307876988105*^9}, {3.922307979268734*^9, 
  3.922307979417094*^9}},
 CellLabel->"In[69]:=",ExpressionUUID->"8700c070-6b36-4183-9246-55657f9d9173"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"trainingData", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"NumberForm", "[", 
        RowBox[{"x", ",", "2"}], "]"}], ",", 
       RowBox[{"f", "[", "x", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "1", ",", "5"}], "}"}]}], "]"}]}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"hard", "-", 
    RowBox[{"code", " ", "value", " ", "here", " ", "so", " ", "it", " ", 
     RowBox[{"doesn", "'"}], "t", " ", "change", " ", "each", " ", "time"}]}],
    " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"trainingData", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      TagBox[
       InterpretationBox[
        StyleBox["\<\"1\"\>",
         ShowStringCharacters->False],
        1,
        Editable->False],
       NumberForm[#, 2]& ], ",", "5.082"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      TagBox[
       InterpretationBox[
        StyleBox["\<\"2\"\>",
         ShowStringCharacters->False],
        2,
        Editable->False],
       NumberForm[#, 2]& ], ",", "7.950"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      TagBox[
       InterpretationBox[
        StyleBox["\<\"3\"\>",
         ShowStringCharacters->False],
        3,
        Editable->False],
       NumberForm[#, 2]& ], ",", "10.96"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      TagBox[
       InterpretationBox[
        StyleBox["\<\"4\"\>",
         ShowStringCharacters->False],
        4,
        Editable->False],
       NumberForm[#, 2]& ], ",", "14.05"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      TagBox[
       InterpretationBox[
        StyleBox["\<\"5\"\>",
         ShowStringCharacters->False],
        5,
        Editable->False],
       NumberForm[#, 2]& ], ",", "17.04"}], "}"}]}], 
   "}"}]}], "\[IndentingNewLine]", 
 RowBox[{"makeTable", "[", 
  RowBox[{"trainingData", ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.922303646363246*^9, 3.922303673455518*^9}, {
  3.922303818996366*^9, 3.922303821162994*^9}, {3.922307907507951*^9, 
  3.922307913376103*^9}, {3.922307953897808*^9, 3.922307969892644*^9}, {
  3.92230877805628*^9, 3.922308795897704*^9}, {3.922348871689871*^9, 
  3.922348873311597*^9}, {3.92235029848195*^9, 3.9223503752411003`*^9}, {
  3.9223505430290194`*^9, 3.922350561997375*^9}},
 CellLabel->
  "In[379]:=",ExpressionUUID->"64108e58-cf01-4dec-ab7a-4cdfcd6ca303"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     TagBox[
      InterpretationBox[
       StyleBox["\<\"1\"\>",
        ShowStringCharacters->False],
       1,
       Editable->False],
      NumberForm[#, 2]& ], ",", "4.9348388223530097463`4."}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     TagBox[
      InterpretationBox[
       StyleBox["\<\"2\"\>",
        ShowStringCharacters->False],
       2,
       Editable->False],
      NumberForm[#, 2]& ], ",", "7.9999590177268480318`4."}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     TagBox[
      InterpretationBox[
       StyleBox["\<\"3\"\>",
        ShowStringCharacters->False],
       3,
       Editable->False],
      NumberForm[#, 2]& ], ",", "11.0368179806859636471`4."}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     TagBox[
      InterpretationBox[
       StyleBox["\<\"4\"\>",
        ShowStringCharacters->False],
       4,
       Editable->False],
      NumberForm[#, 2]& ], ",", "14.0548807339246231152`4."}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     TagBox[
      InterpretationBox[
       StyleBox["\<\"5\"\>",
        ShowStringCharacters->False],
       5,
       Editable->False],
      NumberForm[#, 2]& ], ",", "16.9991007647378147283`4."}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.922303651738182*^9, 3.9223036741117783`*^9}, {
   3.922303809845479*^9, 3.922303835936861*^9}, 3.922307666617104*^9, {
   3.922307720882427*^9, 3.9223077418904047`*^9}, {3.9223078483691053`*^9, 
   3.922307913960211*^9}, {3.9223079562771263`*^9, 3.922307983200939*^9}, 
   3.92230879639578*^9, {3.922348874290018*^9, 3.922348878818672*^9}, {
   3.922350353546884*^9, 3.922350375674542*^9}, 3.922350564280101*^9},
 CellLabel->
  "Out[379]=",ExpressionUUID->"827aa9b6-a9ce-46c9-9704-c27f09776c3b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "5.082`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "7.95`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "10.96`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "14.05`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "17.04`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.922303651738182*^9, 3.9223036741117783`*^9}, {
   3.922303809845479*^9, 3.922303835936861*^9}, 3.922307666617104*^9, {
   3.922307720882427*^9, 3.9223077418904047`*^9}, {3.9223078483691053`*^9, 
   3.922307913960211*^9}, {3.9223079562771263`*^9, 3.922307983200939*^9}, 
   3.92230879639578*^9, {3.922348874290018*^9, 3.922348878818672*^9}, {
   3.922350353546884*^9, 3.922350375674542*^9}, 3.922350564376872*^9},
 CellLabel->
  "Out[380]=",ExpressionUUID->"2861bf5e-c281-422b-b42a-3ac271eea0b4"],

Cell[BoxData[
 PanelBox[
  TagBox[GridBox[{
     {"x", "y"},
     {"1", "5.082`"},
     {"2", "7.95`"},
     {"3", "10.96`"},
     {"4", "14.05`"},
     {"5", "17.04`"}
    },
    AutoDelete->False,
    BaseStyle->14,
    FrameStyle->Directive[
      AbsoluteThickness[-10]],
    GridBoxAlignment->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {
        RGBColor[1., 1., 0.9], {
         GrayLevel[1], 
         RGBColor[0.9, 0.95, 0.95]}}},
    GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{1}}}],
   "Grid"]]], "Output",
 CellChangeTimes->{{3.922303651738182*^9, 3.9223036741117783`*^9}, {
   3.922303809845479*^9, 3.922303835936861*^9}, 3.922307666617104*^9, {
   3.922307720882427*^9, 3.9223077418904047`*^9}, {3.9223078483691053`*^9, 
   3.922307913960211*^9}, {3.9223079562771263`*^9, 3.922307983200939*^9}, 
   3.92230879639578*^9, {3.922348874290018*^9, 3.922348878818672*^9}, {
   3.922350353546884*^9, 3.922350375674542*^9}, 3.922350564432858*^9},
 CellLabel->
  "Out[381]=",ExpressionUUID->"40f98172-25ab-4ea3-ab96-d68871de985c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"testData", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"NumberForm", "[", 
       RowBox[{"x", ",", "2"}], "]"}], ",", 
      RowBox[{"f", "[", "x", "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"{", 
       RowBox[{"1.2", ",", "6."}], "}"}]}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"testData", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       TagBox[
        InterpretationBox[
         StyleBox["\<\"1.2\"\>",
          ShowStringCharacters->False],
         1.2,
         AutoDelete->True],
        NumberForm[#, 2]& ], ",", "5.6008540955830152797`4."}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       TagBox[
        InterpretationBox[
         StyleBox["\<\"6.\"\>",
          ShowStringCharacters->False],
         6.,
         AutoDelete->True],
        NumberForm[#, 2]& ], ",", "19.9835491215994593972`4."}], "}"}]}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"makeTable", "[", 
  RowBox[{"testData", ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.9223038454518347`*^9, 3.922303864610216*^9}, {
  3.922307962756154*^9, 3.922307966057103*^9}, {3.922348913009738*^9, 
  3.9223489248868*^9}, {3.922350413846718*^9, 3.9223504605434847`*^9}},
 CellLabel->
  "In[376]:=",ExpressionUUID->"b88e4f3c-d47c-43f4-b6a1-62ea124409cf"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     TagBox[
      InterpretationBox[
       StyleBox["\<\"1.2\"\>",
        ShowStringCharacters->False],
       1.2,
       AutoDelete->True],
      NumberForm[#, 2]& ], ",", "5.6340589811739141268`4."}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     TagBox[
      InterpretationBox[
       StyleBox["\<\"6.\"\>",
        ShowStringCharacters->False],
       6.,
       AutoDelete->True],
      NumberForm[#, 2]& ], ",", "19.9710575588954561965`4."}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.922303865203557*^9, 3.92230788894724*^9, 3.92230796657225*^9, {
   3.922348915757538*^9, 3.922348925294012*^9}, {3.922350431084158*^9, 
   3.922350460976819*^9}},
 CellLabel->
  "Out[376]=",ExpressionUUID->"84c1ce87-b168-44c0-9c5c-5b83d6d5ed92"],

Cell[BoxData[
 PanelBox[
  TagBox[GridBox[{
     {"x", "y"},
     {"1.2`", "5.6008540955830152797`4."},
     {"6.`", "19.9835491215994593972`4."}
    },
    AutoDelete->False,
    BaseStyle->14,
    FrameStyle->Directive[
      AbsoluteThickness[-10]],
    GridBoxAlignment->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {
        RGBColor[1., 1., 0.9], {
         GrayLevel[1], 
         RGBColor[0.9, 0.95, 0.95]}}},
    GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{1}}}],
   "Grid"]]], "Output",
 CellChangeTimes->{
  3.922303865203557*^9, 3.92230788894724*^9, 3.92230796657225*^9, {
   3.922348915757538*^9, 3.922348925294012*^9}, {3.922350431084158*^9, 
   3.922350461053918*^9}},
 CellLabel->
  "Out[378]=",ExpressionUUID->"c988095f-f3f4-4b77-980c-5554fc0a8baa"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Define NN", "Section",
 CellChangeTimes->{{3.9223506527630997`*^9, 
  3.922350654076877*^9}},ExpressionUUID->"7bd5652b-d291-4da4-b892-\
be764f98f6c4"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"yhat", "[", 
   RowBox[{"x_", ",", "w_", ",", "b_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"w", " ", "x"}], " ", "+", "b"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"loss", "[", 
   RowBox[{"w_", ",", "b_"}], "]"}], ":=", 
  RowBox[{"Sum", "[", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"yhat", "[", 
        RowBox[{
         RowBox[{"data", "[", 
          RowBox[{"[", "1", "]"}], "]"}], ",", "w", ",", "b"}], "]"}], "-", 
       RowBox[{"data", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "2"], ",", 
    RowBox[{"{", 
     RowBox[{"data", ",", "trainingData"}], "}"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.922308265611886*^9, 3.9223083709735727`*^9}, {
  3.922308409485427*^9, 3.9223084100999937`*^9}, {3.922309592394373*^9, 
  3.922309598013105*^9}, {3.922309628534237*^9, 3.922309649826866*^9}},
 CellLabel->
  "In[444]:=",ExpressionUUID->"08bb214c-cfe4-4d45-a152-5bbd65682b76"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"gradW", "[", 
   RowBox[{"w_", ",", "b_"}], "]"}], "=", 
  RowBox[{
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"loss", "[", 
      RowBox[{"w", ",", "b"}], "]"}], ",", "w"}], "]"}], "//", 
   "FullSimplify"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"gradb", "[", 
   RowBox[{"w_", ",", "b_"}], "]"}], "=", 
  RowBox[{
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"loss", "[", 
      RowBox[{"w", ",", "b"}], "]"}], ",", "b"}], "]"}], "//", 
   "FullSimplify"}]}]}], "Input",
 CellChangeTimes->{{3.922308373725725*^9, 3.922308417261539*^9}, {
  3.922309661692689*^9, 3.922309733340516*^9}},
 CellLabel->
  "In[104]:=",ExpressionUUID->"34606c39-b53d-42f4-b2a5-895c8f265d1b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "390.5522074597508641602`3.6989700043360187"}], "+", 
  RowBox[{"30.`4.", " ", "b"}], "+", 
  RowBox[{
  "110.0000000000000000005`3.6989700043360187", " ", "w"}]}]], "Output",
 CellChangeTimes->{{3.922308382798172*^9, 3.922308417950219*^9}, {
   3.9223096627489634`*^9, 3.922309676194316*^9}, {3.922309719661427*^9, 
   3.9223097355610733`*^9}, 3.922310102394897*^9},
 CellLabel->
  "Out[104]=",ExpressionUUID->"62e92851-2432-4aa5-819a-6df5c78d30f5"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "110.1754800208853382062`3.6989700043360187"}], "+", 
  RowBox[{"10.`4.", " ", "b"}], "+", 
  RowBox[{"30.`3.6989700043360187", " ", "w"}]}]], "Output",
 CellChangeTimes->{{3.922308382798172*^9, 3.922308417950219*^9}, {
   3.9223096627489634`*^9, 3.922309676194316*^9}, {3.922309719661427*^9, 
   3.9223097355610733`*^9}, 3.922310102461215*^9},
 CellLabel->
  "Out[105]=",ExpressionUUID->"f0b6c796-9253-4e39-9ad5-0ab0aa1ad187"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Iterate and display progress", "Section",
 CellChangeTimes->{{3.92235066985426*^9, 
  3.922350689827197*^9}},ExpressionUUID->"b029480a-0bde-46ee-a7c8-\
04e1dd24d103"],

Cell[CellGroupData[{

Cell["Perform iterations", "Subsection",
 CellChangeTimes->{{3.922350718701049*^9, 
  3.922350728060131*^9}},ExpressionUUID->"1795afe9-7813-4836-94f6-\
5a46413ac405"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Clear", "[", 
    RowBox[{"w", ",", "b"}], "]"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"nIter", "=", "500"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"w", "[", "0", "]"}], "=", "1"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"b", "[", "0", "]"}], "=", "0"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"gam", "=", ".01"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"i", "=", "0"}], ",", 
     RowBox[{"i", "<", "nIter"}], ",", 
     RowBox[{"i", "++"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"l", "[", "i", "]"}], "=", 
       RowBox[{"loss", "[", 
        RowBox[{
         RowBox[{"w", "[", "i", "]"}], ",", 
         RowBox[{"b", "[", "i", "]"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
      
      RowBox[{
       RowBox[{"yhat", "[", "i", "]"}], "=", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"w", "[", "i", "]"}], 
            RowBox[{"#", "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], "+", 
           RowBox[{"b", "[", "i", "]"}]}], ")"}], "&"}], "/@", 
        "trainingData"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"w", "[", 
        RowBox[{"i", "+", "1"}], "]"}], "=", 
       RowBox[{
        RowBox[{"w", "[", "i", "]"}], "-", 
        RowBox[{"gam", " ", 
         RowBox[{"gradW", "[", 
          RowBox[{
           RowBox[{"w", "[", "i", "]"}], ",", 
           RowBox[{"b", "[", "i", "]"}]}], "]"}]}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"b", "[", 
        RowBox[{"i", "+", "1"}], "]"}], "=", 
       RowBox[{
        RowBox[{"b", "[", "i", "]"}], "-", 
        RowBox[{"gam", " ", 
         RowBox[{"gradb", "[", 
          RowBox[{
           RowBox[{"w", "[", "i", "]"}], ",", 
           RowBox[{"b", "[", "i", "]"}]}], "]"}]}]}]}], ";"}]}], 
    "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"w", "[", "nIter", "]"}], ",", 
     RowBox[{"b", "[", "nIter", "]"}]}], "}"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"yhat", "[", "nIter", "]"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"w", "[", "nIter", "]"}], 
          RowBox[{"#", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], "+", 
         RowBox[{"b", "[", "nIter", "]"}]}], ")"}], "&"}], "/@", 
      "trainingData"}]}], ";"}], "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.922309813227441*^9, 3.922309887648341*^9}, {
  3.922310134259089*^9, 3.922310137640565*^9}, {3.922310169766739*^9, 
  3.922310396585369*^9}, {3.9223104298231897`*^9, 3.92231049227318*^9}, {
  3.922310572152822*^9, 3.922310581334136*^9}, {3.922310657657559*^9, 
  3.922310677864851*^9}, {3.922311187784986*^9, 3.9223112214805937`*^9}, {
  3.9223112604219093`*^9, 3.922311261056121*^9}, {3.922311304069631*^9, 
  3.922311305306965*^9}, {3.9223118416660643`*^9, 3.9223118425440073`*^9}, {
  3.922348817191168*^9, 3.9223488172829313`*^9}, {3.92235089476735*^9, 
  3.922350932305682*^9}, {3.9223509832800694`*^9, 3.922351017950714*^9}, {
  3.922351090433139*^9, 3.922351161758757*^9}},
 CellLabel->
  "In[484]:=",ExpressionUUID->"ec9c46ad-a287-424c-a8ed-deb93840db39"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"3.001362894372794`", ",", "2.0134138353676394`"}], "}"}]], "Output",\

 CellChangeTimes->{{3.922310209725603*^9, 3.922310280707646*^9}, {
   3.9223103865595617`*^9, 3.922310397000483*^9}, {3.9223104516413717`*^9, 
   3.9223104928800783`*^9}, 3.922310686363573*^9, {3.922311188713441*^9, 
   3.922311221973484*^9}, 3.92231126193579*^9, 3.9223113058530073`*^9, 
   3.922311843067705*^9, 3.922348822908248*^9, {3.922351135167486*^9, 
   3.922351162298106*^9}, 3.922351596844675*^9, 3.9223526724037523`*^9},
 CellLabel->
  "Out[490]=",ExpressionUUID->"8e77061e-1420-4534-87bd-97981665bd38"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Tabulate parameters and loss during iterations", "Subsection",
 CellChangeTimes->{{3.92235073347799*^9, 
  3.922350743380435*^9}},ExpressionUUID->"2ca7e454-da90-4e0a-a6ab-\
9a62588a0453"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"iterTable", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"w", "[", "i", "]"}], ",", 
      RowBox[{"b", "[", "i", "]"}], ",", 
      RowBox[{"gradW", "[", 
       RowBox[{
        RowBox[{"w", "[", "i", "]"}], ",", 
        RowBox[{"b", "[", "i", "]"}]}], "]"}], ",", 
      RowBox[{"gradb", "[", 
       RowBox[{
        RowBox[{"w", "[", "i", "]"}], ",", 
        RowBox[{"b", "[", "i", "]"}]}], "]"}], ",", 
      RowBox[{"l", "[", "i", "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "0", ",", "4"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"makeTable", "[", 
  RowBox[{"iterTable", ",", 
   RowBox[{"{", 
    RowBox[{
    "\"\<\!\(\*SubsuperscriptBox[StyleBox[\"W\",FontSlant->\"Italic\"], \
\"11\", \"1\"]\)\>\"", ",", 
     "\"\<\!\(\*SubsuperscriptBox[StyleBox[\"b\",FontSlant->\"Italic\"], \
\"1\", \"1\"]\)\>\"", ",", 
     "\"\<\!\(\*FractionBox[RowBox[{\"\[PartialD]\", \"L\"}], RowBox[{\"\
\[PartialD]\", SubsuperscriptBox[StyleBox[\"W\",FontSlant->\"Italic\"], \
\"11\", \"1\"]}]]\)\>\"", ",", 
     "\"\<\!\(\*FractionBox[RowBox[{\"\[PartialD]\", \"L\"}], RowBox[{\"\
\[PartialD]\", SubsuperscriptBox[StyleBox[\"b\",FontSlant->\"Italic\"], \
\"1\", \"1\"]}]]\)\>\"", ",", 
     "\"\<\!\(\*StyleBox[\"L\",FontSlant->\"Italic\"]\)\>\""}], "}"}]}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.922348954606059*^9, 3.922349062938491*^9}, {
  3.922349134918395*^9, 3.9223491725811253`*^9}, {3.922349214145912*^9, 
  3.9223493481505337`*^9}, {3.9223494603243237`*^9, 3.9223494606008053`*^9}},
 CellLabel->
  "In[446]:=",ExpressionUUID->"4a5ad3fc-ef65-45bf-b87f-ac7ea2112f37"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", 
     RowBox[{"-", "280.5522074597508641597`3.4475343135593617"}], ",", 
     RowBox[{"-", "80.1754800208853382062`3.4563395211376546"}], ",", 
     "361.390924`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "3.805522074597509`", ",", "0.8017548002088535`", ",", 
     "52.10786475224069`", ",", "12.007730219128447`", ",", 
     "13.69953135993427`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3.284443427075102`", ",", "0.681677498017569`", ",", 
     RowBox[{"-", "8.813105540962567`"}], ",", 
     RowBox[{"-", "4.825402228456596`"}], ",", "1.9722499934232698`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{
    "3.3725744824847275`", ",", "0.729931520302135`", ",", 
     "2.328931222633173`", ",", 
     RowBox[{"-", "1.698930343322175`"}], ",", "1.5321486960827215`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{
    "3.349285170258396`", ",", "0.7469208237353568`", ",", 
     "0.2767859807333366`", ",", 
     RowBox[{"-", "2.2277166757799023`"}], ",", "1.4679886217010123`"}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.922349063520534*^9, 3.922349137315713*^9, {3.922349278773839*^9, 
   3.922349355290604*^9}, 3.922349422201272*^9, 3.922349461049415*^9, {
   3.922350750868555*^9, 3.92235075658309*^9}, 3.922351601330501*^9, 
   3.9223516894134817`*^9, 3.922351812250185*^9},
 CellLabel->
  "Out[446]=",ExpressionUUID->"405c8670-ccd6-403e-92d0-6c69b5080e71"],

Cell[BoxData[
 PanelBox[
  TagBox[GridBox[{
     {"\<\"\\!\\(\\*SubsuperscriptBox[StyleBox[\\\"W\\\",FontSlant->\\\"\
Italic\\\"], \\\"11\\\", \\\"1\\\"]\\)\"\>", \
"\<\"\\!\\(\\*SubsuperscriptBox[StyleBox[\\\"b\\\",FontSlant->\\\"Italic\\\"],\
 \\\"1\\\", \\\"1\\\"]\\)\"\>", "\<\"\\!\\(\\*FractionBox[RowBox[{\\\"\
\[PartialD]\\\", \\\"L\\\"}], RowBox[{\\\"\[PartialD]\\\", \
SubsuperscriptBox[StyleBox[\\\"W\\\",FontSlant->\\\"Italic\\\"], \\\"11\\\", \
\\\"1\\\"]}]]\\)\"\>", "\<\"\\!\\(\\*FractionBox[RowBox[{\\\"\[PartialD]\\\", \
\\\"L\\\"}], RowBox[{\\\"\[PartialD]\\\", \
SubsuperscriptBox[StyleBox[\\\"b\\\",FontSlant->\\\"Italic\\\"], \\\"1\\\", \
\\\"1\\\"]}]]\\)\"\>", "\<\"\\!\\(\\*StyleBox[\\\"L\\\",FontSlant->\\\"Italic\
\\\"]\\)\"\>"},
     {"1", "0", 
      RowBox[{"-", "280.5522074597508641597`3.4475343135593617"}], 
      RowBox[{"-", "80.1754800208853382062`3.4563395211376546"}], 
      "361.390924`"},
     {"3.805522074597509`", "0.8017548002088535`", "52.10786475224069`", 
      "12.007730219128447`", "13.69953135993427`"},
     {"3.284443427075102`", "0.681677498017569`", 
      RowBox[{"-", "8.813105540962567`"}], 
      RowBox[{"-", "4.825402228456596`"}], "1.9722499934232698`"},
     {"3.3725744824847275`", "0.729931520302135`", "2.328931222633173`", 
      RowBox[{"-", "1.698930343322175`"}], "1.5321486960827215`"},
     {"3.349285170258396`", "0.7469208237353568`", "0.2767859807333366`", 
      RowBox[{"-", "2.2277166757799023`"}], "1.4679886217010123`"}
    },
    AutoDelete->False,
    BaseStyle->14,
    FrameStyle->Directive[
      AbsoluteThickness[-10]],
    GridBoxAlignment->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {
        RGBColor[1., 1., 0.9], {
         GrayLevel[1], 
         RGBColor[0.9, 0.95, 0.95]}}},
    GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{1}}}],
   "Grid"]]], "Output",
 CellChangeTimes->{
  3.922349063520534*^9, 3.922349137315713*^9, {3.922349278773839*^9, 
   3.922349355290604*^9}, 3.922349422201272*^9, 3.922349461049415*^9, {
   3.922350750868555*^9, 3.92235075658309*^9}, 3.922351601330501*^9, 
   3.9223516894134817`*^9, 3.922351812328907*^9},
 CellLabel->
  "Out[447]=",ExpressionUUID->"3f3ae7b5-f214-49e0-a42b-cb84668956a0"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Tabulate data from NN across iterations", "Subsection",
 CellChangeTimes->{{3.922350764092531*^9, 
  3.9223507862307043`*^9}},ExpressionUUID->"f6addea5-0017-4c13-be49-\
02f4204f7fb4"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"yhatTable", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"yhat", "[", "i", "]"}], "[", 
     RowBox[{"[", "k", "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", "5"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "4"}], "}"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"yhatPlot", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Transpose", "@", "yhatTable"}], ",", 
     RowBox[{"Joined", "->", "True"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"trainingPlot", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"trainingData", ",", 
     RowBox[{"PlotStyle", "->", "Large"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"yhatPlot", ",", "trainingPlot"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"yhatTable", "//", "TableForm"}], "\[IndentingNewLine]", 
 RowBox[{"makeTable", "[", 
  RowBox[{"yhatTable", ",", 
   RowBox[{"{", 
    RowBox[{
    "\"\<\:0177(1)\>\"", ",", "\"\<\:0177(2)\>\"", ",", "\"\<\:0177(3)\>\"", 
     ",", "\"\<\:0177(4)\>\"", ","}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.922350789032662*^9, 3.922350790057934*^9}, {
  3.922351203403667*^9, 3.9223512534153643`*^9}, {3.92235128445544*^9, 
  3.922351342138239*^9}, {3.922351399535163*^9, 3.922351443102251*^9}, {
  3.9223515360038757`*^9, 3.9223515637100077`*^9}, {3.922351835780983*^9, 
  3.922351838477566*^9}, {3.922351893370089*^9, 3.922352017745302*^9}},
 CellLabel->
  "In[478]:=",ExpressionUUID->"e63f1c7c-0452-4bbf-905b-337f5b6cf823"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "4.607276874806362`", ",", "3.966120925092671`", ",", 
     "4.102506002786862`", ",", "4.0962059939937525`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "8.412798949403872`", ",", "7.250564352167773`", ",", "7.47508048527159`",
      ",", "7.445491164252148`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "12.21832102400138`", ",", "10.535007779242875`", ",", 
     "10.847654967756316`", ",", "10.794776334510544`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "16.02384309859889`", ",", "13.819451206317977`", ",", 
     "14.220229450241044`", ",", "14.14406150476894`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "19.8293651731964`", ",", "17.103894633393082`", ",", 
     "17.592803932725772`", ",", "17.49334667502734`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.922351288058709*^9, {3.9223513328392*^9, 3.9223513424305983`*^9}, {
   3.9223514087063713`*^9, 3.9223514435560293`*^9}, 3.922351564933757*^9, 
   3.9223516230139923`*^9, 3.922351838844692*^9, 3.92235194577059*^9, 
   3.9223520188099747`*^9},
 CellLabel->
  "Out[478]=",ExpressionUUID->"3001c3dc-d1ee-4135-9ff6-f34616208e09"],

Cell[BoxData[
 GraphicsBox[{{{}, 
    InterpretationBox[{
      TagBox[{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
          0.012833333333333334`], AbsoluteThickness[2], 
          LineBox[{{1., 4.607276874806362}, {2., 8.412798949403872}, {3., 
           12.21832102400138}, {4., 16.02384309859889}, {5., 
           19.8293651731964}}]},
         Annotation[#, "Charting`Private`Tag#1"]& ], 
        TagBox[
         {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
          0.012833333333333334`], AbsoluteThickness[2], 
          LineBox[{{1., 3.966120925092671}, {2., 7.250564352167773}, {3., 
           10.535007779242875`}, {4., 13.819451206317977`}, {5., 
           17.103894633393082`}}]},
         Annotation[#, "Charting`Private`Tag#2"]& ], 
        TagBox[
         {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
          0.012833333333333334`], AbsoluteThickness[2], 
          LineBox[{{1., 4.102506002786862}, {2., 7.47508048527159}, {3., 
           10.847654967756316`}, {4., 14.220229450241044`}, {5., 
           17.592803932725772`}}]},
         Annotation[#, "Charting`Private`Tag#3"]& ], 
        TagBox[
         {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
          0.012833333333333334`], AbsoluteThickness[2], 
          LineBox[{{1., 4.0962059939937525`}, {2., 7.445491164252148}, {3., 
           10.794776334510544`}, {4., 14.14406150476894}, {5., 
           17.49334667502734}}]},
         Annotation[#, "Charting`Private`Tag#4"]& ]},
       {"WolframDynamicHighlight", <|
        "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
      StyleBox[
       DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
         Slot["HighlightElements"], 
         Slot["LayoutOptions"], 
         Slot["Meta"], 
         Charting`HighlightActionFunction["DynamicHighlight", {{{}, {}, 
            Annotation[{
              Hue[0.67, 0.6, 0.6], 
              Directive[
               PointSize[0.012833333333333334`], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]], 
              
              Line[{{1., 4.607276874806362}, {2., 8.412798949403872}, {3., 
               12.21832102400138}, {4., 16.02384309859889}, {5., 
               19.8293651731964}}]}, "Charting`Private`Tag#1"], 
            Annotation[{
              Hue[0.9060679774997897, 0.6, 0.6], 
              Directive[
               PointSize[0.012833333333333334`], 
               RGBColor[0.880722, 0.611041, 0.142051], 
               AbsoluteThickness[2]], 
              
              Line[{{1., 3.966120925092671}, {2., 7.250564352167773}, {3., 
               10.535007779242875`}, {4., 13.819451206317977`}, {5., 
               17.103894633393082`}}]}, "Charting`Private`Tag#2"], 
            Annotation[{
              Hue[0.1421359549995791, 0.6, 0.6], 
              Directive[
               PointSize[0.012833333333333334`], 
               RGBColor[0.560181, 0.691569, 0.194885], 
               AbsoluteThickness[2]], 
              
              Line[{{1., 4.102506002786862}, {2., 7.47508048527159}, {3., 
               10.847654967756316`}, {4., 14.220229450241044`}, {5., 
               17.592803932725772`}}]}, "Charting`Private`Tag#3"], 
            Annotation[{
              Hue[0.37820393249936934`, 0.6, 0.6], 
              Directive[
               PointSize[0.012833333333333334`], 
               RGBColor[0.922526, 0.385626, 0.209179], 
               AbsoluteThickness[2]], 
              
              Line[{{1., 4.0962059939937525`}, {2., 7.445491164252148}, {3., 
               10.794776334510544`}, {4., 14.14406150476894}, {5., 
               17.49334667502734}}]}, "Charting`Private`Tag#4"]}}, <|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
           "LayoutOptions" -> <|
            "PanelPlotLayout" -> <||>, 
             "PlotRange" -> {{0., 5.}, {0, 19.8293651731964}}, 
             "Frame" -> {{False, False}, {False, False}}, 
             "AxesOrigin" -> {0., 0}, "ImageSize" -> {360, 360/GoldenRatio}, 
             "Axes" -> {True, True}, "LabelStyle" -> {}, "AspectRatio" -> 
             GoldenRatio^(-1), "DefaultStyle" -> {
               Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.922526, 0.385626, 0.209179], 
                AbsoluteThickness[2]], 
               Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.560181, 0.691569, 0.194885], 
                AbsoluteThickness[2]], 
               Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.880722, 0.611041, 0.142051], 
                AbsoluteThickness[2]], 
               Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[2]]}, 
             "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                 Identity[
                  Part[#, 1]], 
                 Identity[
                  Part[#, 2]]}& ), 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
          "LayoutOptions" -> <|
           "PanelPlotLayout" -> <||>, 
            "PlotRange" -> {{0., 5.}, {0, 19.8293651731964}}, 
            "Frame" -> {{False, False}, {False, False}}, 
            "AxesOrigin" -> {0., 0}, "ImageSize" -> {360, 360/GoldenRatio}, 
            "Axes" -> {True, True}, "LabelStyle" -> {}, "AspectRatio" -> 
            GoldenRatio^(-1), "DefaultStyle" -> {
              Directive[
               PointSize[0.012833333333333334`], 
               RGBColor[0.922526, 0.385626, 0.209179], 
               AbsoluteThickness[2]], 
              Directive[
               PointSize[0.012833333333333334`], 
               RGBColor[0.560181, 0.691569, 0.194885], 
               AbsoluteThickness[2]], 
              Directive[
               PointSize[0.012833333333333334`], 
               RGBColor[0.880722, 0.611041, 0.142051], 
               AbsoluteThickness[2]], 
              Directive[
               PointSize[0.012833333333333334`], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]]}, 
            "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                Identity[
                 Part[#, 1]], 
                Identity[
                 Part[#, 2]]}& ), 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
            False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            ListPlot, "GroupHighlight" -> False|>|>],
        ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
         4.503599627370496*^15, -4.503599627370496*^15}}],
       Selectable->False]},
     Annotation[{{{}, {}, 
        Annotation[{
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[2]], 
          
          Line[{{1., 4.607276874806362}, {2., 8.412798949403872}, {3., 
           12.21832102400138}, {4., 16.02384309859889}, {5., 
           19.8293651731964}}]}, "Charting`Private`Tag#1"], 
        Annotation[{
          Hue[0.9060679774997897, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           RGBColor[0.880722, 0.611041, 0.142051], 
           AbsoluteThickness[2]], 
          
          Line[{{1., 3.966120925092671}, {2., 7.250564352167773}, {3., 
           10.535007779242875`}, {4., 13.819451206317977`}, {5., 
           17.103894633393082`}}]}, "Charting`Private`Tag#2"], 
        Annotation[{
          Hue[0.1421359549995791, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           RGBColor[0.560181, 0.691569, 0.194885], 
           AbsoluteThickness[2]], 
          
          Line[{{1., 4.102506002786862}, {2., 7.47508048527159}, {3., 
           10.847654967756316`}, {4., 14.220229450241044`}, {5., 
           17.592803932725772`}}]}, "Charting`Private`Tag#3"], 
        Annotation[{
          Hue[0.37820393249936934`, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           RGBColor[0.922526, 0.385626, 0.209179], 
           AbsoluteThickness[2]], 
          
          Line[{{1., 4.0962059939937525`}, {2., 7.445491164252148}, {3., 
           10.794776334510544`}, {4., 14.14406150476894}, {5., 
           17.49334667502734}}]}, "Charting`Private`Tag#4"]}}, <|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
       "LayoutOptions" -> <|
        "PanelPlotLayout" -> <||>, 
         "PlotRange" -> {{0., 5.}, {0, 19.8293651731964}}, 
         "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0., 0},
          "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
         "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
         "DefaultStyle" -> {
           Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[2]], 
           Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[2]], 
           Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[2]], 
           Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         ListPlot, "GroupHighlight" -> False|>|>, 
      "DynamicHighlight"]], {{}, {}}}, {{}, 
    InterpretationBox[{
      TagBox[
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
         0.012833333333333334`], AbsoluteThickness[2], 
         PointBox[{{1., 5.082}, {2., 7.95}, {3., 10.96}, {4., 14.05}, {5., 
          17.04}}]},
        Annotation[#, "Charting`Private`Tag#1"]& ],
       {"WolframDynamicHighlight", <|
        "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
      StyleBox[
       DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
         Slot["HighlightElements"], 
         Slot["LayoutOptions"], 
         Slot["Meta"], 
         Charting`HighlightActionFunction["DynamicHighlight", {{
            Annotation[{
              Directive[
               PointSize[0.012833333333333334`], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]], 
              
              Point[{{1., 5.082}, {2., 7.95}, {3., 10.96}, {4., 14.05}, {5., 
               17.04}}]}, "Charting`Private`Tag#1"]}}, <|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
           "LayoutOptions" -> <|
            "PanelPlotLayout" -> <||>, 
             "PlotRange" -> {{0.916666666666669, 5.}, {0, 17.04}}, 
             "Frame" -> {{False, False}, {False, False}}, 
             "AxesOrigin" -> {0.916666666666669, 0}, 
             "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
             "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
             "DefaultStyle" -> {
               Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[2]]}, 
             "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                 Identity[
                  Part[#, 1]], 
                 Identity[
                  Part[#, 2]]}& ), 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
          "LayoutOptions" -> <|
           "PanelPlotLayout" -> <||>, 
            "PlotRange" -> {{0.916666666666669, 5.}, {0, 17.04}}, 
            "Frame" -> {{False, False}, {False, False}}, 
            "AxesOrigin" -> {0.916666666666669, 0}, 
            "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
            "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
            "DefaultStyle" -> {
              Directive[
               PointSize[0.012833333333333334`], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]]}, 
            "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                Identity[
                 Part[#, 1]], 
                Identity[
                 Part[#, 2]]}& ), 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
            False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            ListPlot, "GroupHighlight" -> False|>|>],
        ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
         4.503599627370496*^15, -4.503599627370496*^15}}],
       Selectable->False]},
     Annotation[{{
        Annotation[{
          Directive[
           PointSize[0.012833333333333334`], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[2]], 
          
          Point[{{1., 5.082}, {2., 7.95}, {3., 10.96}, {4., 14.05}, {5., 
           17.04}}]}, "Charting`Private`Tag#1"]}}, <|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
       "LayoutOptions" -> <|
        "PanelPlotLayout" -> <||>, 
         "PlotRange" -> {{0.916666666666669, 5.}, {0, 17.04}}, 
         "Frame" -> {{False, False}, {False, False}}, 
         "AxesOrigin" -> {0.916666666666669, 0}, 
         "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
         "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
         "DefaultStyle" -> {
           Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         ListPlot, "GroupHighlight" -> False|>|>, 
      "DynamicHighlight"]], {{}, {}}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[2]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "OptimizePlotMarkers" -> True, "IncludeHighlighting" -> "CurrentSet", 
    "HighlightStyle" -> Automatic, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0., 5.}, {0, 19.8293651731964}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.922351288058709*^9, {3.9223513328392*^9, 3.9223513424305987`*^9}, {
   3.922351408706372*^9, 3.9223514435560293`*^9}, 3.922351564933757*^9, 
   3.9223516230139923`*^9, 3.922351838844692*^9, 3.92235194577059*^9, 
   3.9223520189662313`*^9},
 CellLabel->
  "Out[481]=",ExpressionUUID->"78f39d17-8861-413a-90c6-c83ebf96869a"],

Cell[BoxData[
 TagBox[GridBox[{
    {"4.607276874806362`", "3.966120925092671`", "4.102506002786862`", 
     "4.0962059939937525`"},
    {"8.412798949403872`", "7.250564352167773`", "7.47508048527159`", 
     "7.445491164252148`"},
    {"12.21832102400138`", "10.535007779242875`", "10.847654967756316`", 
     "10.794776334510544`"},
    {"16.02384309859889`", "13.819451206317977`", "14.220229450241044`", 
     "14.14406150476894`"},
    {"19.8293651731964`", "17.103894633393082`", "17.592803932725772`", 
     "17.49334667502734`"}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.922351288058709*^9, {3.9223513328392*^9, 3.9223513424305983`*^9}, {
   3.9223514087063713`*^9, 3.9223514435560293`*^9}, 3.922351564933757*^9, 
   3.9223516230139923`*^9, 3.922351838844692*^9, 3.92235194577059*^9, 
   3.922352019046064*^9},
 CellLabel->
  "Out[482]//TableForm=",ExpressionUUID->"b12b6bb2-09a9-486c-a964-\
16c2645aeaaa"],

Cell[BoxData[
 PanelBox[
  TagBox[GridBox[{
     {"\<\"\:0177(1)\"\>", "\<\"\:0177(2)\"\>", "\<\"\:0177(3)\"\>", "\<\"\
\:0177(4)\"\>", ""},
     {"4.607276874806362`", "3.966120925092671`", "4.102506002786862`", 
      "4.0962059939937525`", ""},
     {"8.412798949403872`", "7.250564352167773`", "7.47508048527159`", 
      "7.445491164252148`", ""},
     {"12.21832102400138`", "10.535007779242875`", "10.847654967756316`", 
      "10.794776334510544`", ""},
     {"16.02384309859889`", "13.819451206317977`", "14.220229450241044`", 
      "14.14406150476894`", ""},
     {"19.8293651731964`", "17.103894633393082`", "17.592803932725772`", 
      "17.49334667502734`", ""}
    },
    AutoDelete->False,
    BaseStyle->14,
    FrameStyle->Directive[
      AbsoluteThickness[-10]],
    GridBoxAlignment->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {
        RGBColor[1., 1., 0.9], {
         GrayLevel[1], 
         RGBColor[0.9, 0.95, 0.95]}}},
    GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{1}}}],
   "Grid"]]], "Output",
 CellChangeTimes->{
  3.922351288058709*^9, {3.9223513328392*^9, 3.9223513424305983`*^9}, {
   3.9223514087063713`*^9, 3.9223514435560293`*^9}, 3.922351564933757*^9, 
   3.9223516230139923`*^9, 3.922351838844692*^9, 3.92235194577059*^9, 
   3.922352019095304*^9},
 CellLabel->
  "Out[483]=",ExpressionUUID->"554c3213-f517-4ca8-9555-33ed2fd998ac"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plots of convergence", "Subsection",
 CellChangeTimes->{{3.9223507066536627`*^9, 
  3.922350709317762*^9}},ExpressionUUID->"13ecb3c5-2a3a-4841-856f-\
8d8be4ac5a0d"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Transpose", "@", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"w", "[", "#", "]"}], ",", 
         RowBox[{"b", "[", "#", "]"}]}], "}"}], "&"}], "/@", 
      RowBox[{"Range", "[", "500", "]"}]}], ")"}]}], ",", 
   RowBox[{"PlotLabels", "->", 
    RowBox[{"{", 
     RowBox[{"w", ",", "b"}], "}"}]}], ",", 
   RowBox[{"PlotLabel", "->", 
    RowBox[{"\"\<\[Gamma] =\>\"", "<>", 
     RowBox[{"ToString", "[", "gam", "]"}]}]}], ",", 
   RowBox[{"BaseStyle", "->", "14"}], ",", 
   RowBox[{"AxesLabel", "->", 
    RowBox[{"{", 
     RowBox[{"Iter", ",", "Parameters"}], "}"}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"ListLogPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"l", "[", "#", "]"}], "&"}], "/@", 
    RowBox[{"Range", "[", "500", "]"}]}], ",", 
   RowBox[{"BaseStyle", "->", "14"}], ",", 
   RowBox[{"AxesLabel", "->", 
    RowBox[{"{", 
     RowBox[{"Iter", ",", "Loss"}], "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.922310495141124*^9, 3.922310509051478*^9}, {
  3.9223105901520042`*^9, 3.92231063410546*^9}, {3.9223106835501823`*^9, 
  3.922310814732469*^9}, {3.922310976953773*^9, 3.922310991776299*^9}, {
  3.922311031447733*^9, 3.922311155144609*^9}},
 CellLabel->
  "In[252]:=",ExpressionUUID->"eac2ee88-a48f-444a-862b-423735705d2f"],

Cell[BoxData[
 GraphicsBox[{{}, {
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.0055000000000000005`], AbsoluteThickness[2], PointBox[CompressedData["

1:eJw913lUDfj/x/FLihKKCVmTfUlZK0qvlKSk0F5y2+um7lp36Xa7MZSETJMR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       "]]},
     Annotation[#, "Charting`Private`Tag#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
      0.0055000000000000005`], AbsoluteThickness[2], PointBox[CompressedData["

1:eJw91nlczHvYxvGpbIlWlPVky5KlbCXiSkIqJknLqKZ9r2mqadZM6tjitFFC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       "]]},
     Annotation[#, "Charting`Private`Tag#2"]& ]}, {{{{}, {GraphicsGroupBox[{
         {GrayLevel[1], AbsoluteThickness[4], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
          "Round"], 
          BSplineCurveBox[{
           Offset[{3, 0}, {500., 3.001362894372794}], 
            Offset[{2.9999999828095745`, 0.00032115814209966156`}, {
             520.4166666666667, 3.001362894372794}], 
            Offset[{0, 0}, {530.4173680973973, 3.0013760787623855`}], 
            Offset[{5., 1.1102230246251565`*^-15}, {530.4173680973973, 
             3.0013760787623855`}], 
            Offset[{10., 2.220446049250313*^-15}, {530.4173680973973, 
             3.0013760787623855`}], 
            Offset[{10., 2.220446049250313*^-15}, {530.4173680973973, 
             3.0013760787623855`}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          AbsoluteThickness[1.25], 
          BSplineCurveBox[{
           Offset[{3, 0}, {500., 3.001362894372794}], 
            Offset[{2.9999999828095745`, 0.00032115814209966156`}, {
             520.4166666666667, 3.001362894372794}], 
            Offset[{0, 0}, {530.4173680973973, 3.0013760787623855`}], 
            Offset[{5., 1.1102230246251565`*^-15}, {530.4173680973973, 
             3.0013760787623855`}], 
            Offset[{10., 2.220446049250313*^-15}, {530.4173680973973, 
             3.0013760787623855`}], 
            Offset[{10., 2.220446049250313*^-15}, {530.4173680973973, 
             3.0013760787623855`}]}]}, 
         {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]]}], 
          PolygonBox[{
           Offset[{25.999999999999996`, 11.500000000000005`}, {
             530.4173680973973, 3.0013760787623855`}], 
            Offset[{26., -11.499999999999995`}, {530.4173680973973, 
             3.0013760787623855`}], 
            Offset[{10.000000000000004`, -11.499999999999998`}, {
             530.4173680973973, 3.0013760787623855`}], 
            Offset[{9.999999999999998, 11.500000000000002`}, {
             530.4173680973973, 3.0013760787623855`}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
          StyleBox[
           RotationBox["w",
            BoxRotation->0.],
           StripOnInput->False,
           LineOpacity->1,
           FrontFaceOpacity->1,
           BackFaceOpacity->1,
           Opacity->1,
           FontSize->14,
           FontOpacity->1], 
          Offset[{18., 3.9968028886505635*^-15}, \
{530.4173680973973, 3.0013760787623855}], NCache[
          ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
           ImageScaled[{0.5, 0.5}]]]}], GraphicsGroupBox[{
         {GrayLevel[1], AbsoluteThickness[4], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
          "Round"], 
          BSplineCurveBox[{
           Offset[{3, 0}, {500., 2.0134138353676394`}], 
            Offset[{2.999999974633115, -0.0003901298608929364}, {
             520.4166666666667, 2.0134138353676394`}], 
            Offset[{0, 0}, {530.4173680973973, 2.0133978195068623`}], 
            Offset[{5., 1.1102230246251565`*^-15}, {530.4173680973973, 
             2.0133978195068623`}], 
            Offset[{10., 2.220446049250313*^-15}, {530.4173680973973, 
             2.0133978195068623`}], 
            Offset[{10., 2.220446049250313*^-15}, {530.4173680973973, 
             2.0133978195068623`}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          AbsoluteThickness[1.25], 
          BSplineCurveBox[{
           Offset[{3, 0}, {500., 2.0134138353676394`}], 
            Offset[{2.999999974633115, -0.0003901298608929364}, {
             520.4166666666667, 2.0134138353676394`}], 
            Offset[{0, 0}, {530.4173680973973, 2.0133978195068623`}], 
            Offset[{5., 1.1102230246251565`*^-15}, {530.4173680973973, 
             2.0133978195068623`}], 
            Offset[{10., 2.220446049250313*^-15}, {530.4173680973973, 
             2.0133978195068623`}], 
            Offset[{10., 2.220446049250313*^-15}, {530.4173680973973, 
             2.0133978195068623`}]}]}, 
         {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]]}], 
          PolygonBox[{
           Offset[{23.999999999999996`, 11.500000000000005`}, {
             530.4173680973973, 2.0133978195068623`}], 
            Offset[{24.000000000000004`, -11.499999999999995`}, {
             530.4173680973973, 2.0133978195068623`}], 
            Offset[{10.000000000000004`, -11.499999999999998`}, {
             530.4173680973973, 2.0133978195068623`}], 
            Offset[{9.999999999999996, 11.500000000000002`}, {
             530.4173680973973, 2.0133978195068623`}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
          StyleBox[
           RotationBox["b",
            BoxRotation->0.],
           StripOnInput->False,
           LineOpacity->1,
           FrontFaceOpacity->1,
           BackFaceOpacity->1,
           Opacity->1,
           FontSize->14,
           FontOpacity->1], 
          Offset[{17., 3.774758283725532*^-15}, \
{530.4173680973973, 2.0133978195068623}], NCache[
          ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
           ImageScaled[{0.5, 0.5}]]]}]}}, {}}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["Iter", HoldForm], TraditionalForm], 
    FormBox[
     TagBox["Parameters", HoldForm], TraditionalForm]},
  AxesOrigin->{0., 0},
  BaseStyle->14,
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->{{All, 44.40050503012611}, {All, All}},
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[2]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "OptimizePlotMarkers" -> True, "IncludeHighlighting" -> "CurrentPoint", 
    "HighlightStyle" -> Automatic, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox["\"\[Gamma] =0.01\"", TraditionalForm],
  PlotRange->{{0., 500.}, {0, 3.805522074597509}},
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.08090169943749476]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.92231050463174*^9, {3.922310607049307*^9, 3.922310634593338*^9}, 
   3.922310697444798*^9, {3.922310736848587*^9, 3.9223107596092033`*^9}, {
   3.922310808105432*^9, 3.922310815326913*^9}, 3.922310992608865*^9, {
   3.92231103207338*^9, 3.9223111556889963`*^9}},
 CellLabel->
  "Out[252]=",ExpressionUUID->"3a91e3ec-fcbd-42a2-8b9a-458f7ffe33b7"],

Cell[BoxData[
 GraphicsBox[{{}, 
   InterpretationBox[{
     TagBox[
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.007333333333333334], AbsoluteThickness[2], PointBox[CompressedData["

1:eJw913lUDHofx/GRorK04Eq2sVxLiSxR1k+hTbShXdO+18zUVNMsjeWStbjZ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         "]]},
       Annotation[#, "Charting`Private`Tag#1"]& ],
      {"WolframDynamicHighlight", <|
       "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
     StyleBox[
      DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
        Slot["HighlightElements"], 
        Slot["LayoutOptions"], 
        Slot["Meta"], 
        Charting`HighlightActionFunction["DynamicHighlight", {{
           Annotation[{
             Directive[
              PointSize[0.007333333333333334], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]], 
             Point[CompressedData["
1:eJw913lUDHofx/GRorK04Eq2sVxLiSxR1k+hTbShXdO+18zUVNMsjeWStbjZ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              "]]}, "Charting`Private`Tag#1"]}}, <|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
          "LayoutOptions" -> <|
           "PanelPlotLayout" -> <||>, 
            "PlotRange" -> {{0., 499}, {-4.8642996315801845`, 
              2.6167006676029154`}}, 
            "Frame" -> {{False, False}, {False, False}}, 
            "AxesOrigin" -> {0., -4.8642996315801845`}, 
            "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
            "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
            "DefaultStyle" -> {
              Directive[
               PointSize[0.007333333333333334], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]]}, 
            "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                Identity[
                 Part[#, 1]], 
                Exp[
                 Part[#, 2]]}& ), 
              "ScalingFunctions" -> {{Identity, Identity}, {Log, Exp}}|>, 
            "Primitives" -> {}, "GCFlag" -> False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            ListLogPlot, "GroupHighlight" -> False|>|>]]& )[<|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
         "LayoutOptions" -> <|
          "PanelPlotLayout" -> <||>, 
           "PlotRange" -> {{0., 499}, {-4.8642996315801845`, 
             2.6167006676029154`}}, 
           "Frame" -> {{False, False}, {False, False}}, 
           "AxesOrigin" -> {0., -4.8642996315801845`}, 
           "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
           "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
           "DefaultStyle" -> {
             Directive[
              PointSize[0.007333333333333334], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Identity[
                Part[#, 1]], 
               Exp[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Identity, Identity}, {Log, Exp}}|>, 
           "Primitives" -> {}, "GCFlag" -> False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           ListLogPlot, "GroupHighlight" -> False|>|>],
       ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
        4.503599627370496*^15, -4.503599627370496*^15}}],
      Selectable->False]},
    Annotation[{{
       Annotation[{
         Directive[
          PointSize[0.007333333333333334], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Point[CompressedData["
1:eJw913lUDHofx/GRorK04Eq2sVxLiSxR1k+hTbShXdO+18zUVNMsjeWStbjZ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          "]]}, "Charting`Private`Tag#1"]}}, <|
     "HighlightElements" -> <|
       "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
      "LayoutOptions" -> <|
       "PanelPlotLayout" -> <||>, 
        "PlotRange" -> {{0., 499}, {-4.8642996315801845`, 
          2.6167006676029154`}}, "Frame" -> {{False, False}, {False, False}}, 
        "AxesOrigin" -> {0., -4.8642996315801845`}, 
        "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
        "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
          Directive[
           PointSize[0.007333333333333334], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[2]]}, 
        "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
            Identity[
             Part[#, 1]], 
            Exp[
             Part[#, 2]]}& ), 
          "ScalingFunctions" -> {{Identity, Identity}, {Log, Exp}}|>, 
        "Primitives" -> {}, "GCFlag" -> False|>, 
      "Meta" -> <|
       "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
        ListLogPlot, "GroupHighlight" -> False|>|>, 
     "DynamicHighlight"]], {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["Iter", HoldForm], TraditionalForm], 
    FormBox[
     TagBox["Loss", HoldForm], TraditionalForm]},
  AxesOrigin->{0., -4.8642996315801845`},
  BaseStyle->14,
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{
     Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
      15.954589770191003`, RotateLabel -> 0], 
     Charting`ScaledFrameTicks[{Log, Exp}]}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[2]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "OptimizePlotMarkers" -> True, "IncludeHighlighting" -> "CurrentPoint", 
    "HighlightStyle" -> Automatic, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Exp[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Exp[
         Part[#, 2]]}& )}},
  PlotRange->{{0., 499}, {-4.8642996315801845`, 2.6167006676029154`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->FrontEndValueCache[{Automatic, 
     Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
      15.954589770191003`, RotateLabel -> 0]}, {
    Automatic, {{-4.605170185988091, 
       FormBox[
        TagBox[
         InterpretationBox[
          StyleBox["\"0.01\"", ShowStringCharacters -> False], 
          0.01`15.954589770191003, AutoDelete -> True], NumberForm[#, {
           DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 
       0.}}, {-2.995732273553991, 
       FormBox[
        TagBox[
         InterpretationBox[
          StyleBox["\"0.05\"", ShowStringCharacters -> False], 
          0.05`15.954589770191003, AutoDelete -> True], NumberForm[#, {
           DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 
       0.}}, {-2.3025850929940455`, 
       FormBox[
        TagBox[
         InterpretationBox[
          StyleBox["\"0.10\"", ShowStringCharacters -> False], 
          0.1`15.954589770191003, AutoDelete -> True], NumberForm[#, {
           DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 
       0.}}, {-0.6931471805599453, 
       FormBox[
        TagBox[
         InterpretationBox[
          StyleBox["\"0.50\"", ShowStringCharacters -> False], 
          0.5`15.954589770191003, AutoDelete -> True], NumberForm[#, {
           DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {0., 
       FormBox["1", TraditionalForm], {0.01, 0.}}, {1.6094379124341003`, 
       FormBox["5", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
       FormBox["10", TraditionalForm], {0.01, 0.}}, {-5.298317366548036, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-5.115995809754082, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-4.961845129926823, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-4.8283137373023015`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-4.710530701645918, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-3.912023005428146, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-3.506557897319982, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-3.2188758248682006`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-2.8134107167600364`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-2.659260036932778, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-2.5257286443082556`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-2.4079456086518722`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-1.6094379124341003`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-1.2039728043259361`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-0.916290731874155, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-0.5108256237659907, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-0.35667494393873245`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-0.2231435513142097, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-0.10536051565782628`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      0.6931471805599453, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      1.0986122886681098`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      1.3862943611198906`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      1.791759469228055, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      1.9459101490553132`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      2.0794415416798357`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      2.1972245773362196`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      2.995732273553991, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      3.4011973816621555`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      3.6888794541139363`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      3.912023005428146, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      4.0943445622221, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      4.248495242049359, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      4.382026634673881, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      4.499809670330265, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      4.605170185988092, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}}}]]], "Output",
 CellChangeTimes->{
  3.92231050463174*^9, {3.922310607049307*^9, 3.922310634593338*^9}, 
   3.922310697444798*^9, {3.922310736848587*^9, 3.9223107596092033`*^9}, {
   3.922310808105432*^9, 3.922310815326913*^9}, 3.922310992608865*^9, {
   3.92231103207338*^9, 3.922311155877931*^9}},
 CellLabel->
  "Out[253]=",ExpressionUUID->"d4949dd7-bccb-4580-91a4-d482b5691af5"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Transpose", "@", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"w", "[", "#", "]"}], ",", 
         RowBox[{"b", "[", "#", "]"}]}], "}"}], "&"}], "/@", 
      RowBox[{"Range", "[", "10", "]"}]}], ")"}]}], ",", 
   RowBox[{"PlotLabels", "->", 
    RowBox[{"{", 
     RowBox[{"w", ",", "b"}], "}"}]}], ",", 
   RowBox[{"PlotLabel", "->", 
    RowBox[{"\"\<\[Gamma] =\>\"", "<>", 
     RowBox[{"ToString", "[", "gam", "]"}]}]}], ",", 
   RowBox[{"BaseStyle", "->", "14"}], ",", 
   RowBox[{"AxesLabel", "->", 
    RowBox[{"{", 
     RowBox[{"Iter", ",", "Parameters"}], "}"}]}], ",", 
   RowBox[{"Joined", "->", "True"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"ListLogPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"l", "[", "#", "]"}], "&"}], "/@", 
    RowBox[{"Range", "[", "10", "]"}]}], ",", 
   RowBox[{"BaseStyle", "->", "14"}], ",", 
   RowBox[{"AxesLabel", "->", 
    RowBox[{"{", 
     RowBox[{"Iter", ",", "Loss"}], "}"}]}], ",", 
   RowBox[{"Joined", "->", "True"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.922311173447214*^9, 3.922311179475175*^9}, {
  3.9223112353160133`*^9, 3.922311237577588*^9}, {3.922311851506812*^9, 
  3.922311867763817*^9}},
 CellLabel->
  "In[319]:=",ExpressionUUID->"bb0261a3-fd7e-484c-97cd-86580f5d4da5"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[2], 
      LineBox[{{1., 6.611044149195018}, {2., -1.0843145900896278`}, {3., 
       9.400407182561652}, {4., -4.9513550623545886`}, {5., 
       14.629182575511598`}, {6., -12.147358642924315`}, {7., 
       24.409567526433413`}, {8., -25.55823734964509}, {9., 
       42.68402714433852}, {10., -50.57038108967854}}]},
     Annotation[#, "Charting`Private`Tag#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
      0.012833333333333334`], AbsoluteThickness[2], 
      LineBox[{{1., 1.603509600417707}, {2., -0.4803092087651377}, {3., 
       2.469850987459374}, {4., -1.460853919151786}, {5., 
       4.005639502509031}, {6., -3.3694883428820264`}, {7., 
       6.796334111866677}, {8., -7.005163625949}, {9., 11.934321109445563`}, {
       10., -13.859449798628958`}}]},
     Annotation[#, "Charting`Private`Tag#2"]& ]}, {{{{}, {GraphicsGroupBox[{
         {GrayLevel[1], AbsoluteThickness[4], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
          "Round"], 
          BSplineCurveBox[{
           Offset[{3, 0}, {10., -50.57038108967854}], 
            Offset[{2.6258196088374226`, 1.4508864124544292`}, {
             10.408333333333333`, -50.57038108967854}], 
            Offset[{0, 0}, {10.69323881141142, -48.19503805547903}], 
            Offset[{5., 1.1102230246251565`*^-15}, {
             10.69323881141142, -48.19503805547903}], 
            Offset[{10., 2.220446049250313*^-15}, {
             10.69323881141142, -48.19503805547903}], 
            Offset[{10., 2.220446049250313*^-15}, {
             10.69323881141142, -48.19503805547903}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          AbsoluteThickness[1.25], 
          BSplineCurveBox[{
           Offset[{3, 0}, {10., -50.57038108967854}], 
            Offset[{2.6258196088374226`, 1.4508864124544292`}, {
             10.408333333333333`, -50.57038108967854}], 
            Offset[{0, 0}, {10.69323881141142, -48.19503805547903}], 
            Offset[{5., 1.1102230246251565`*^-15}, {
             10.69323881141142, -48.19503805547903}], 
            Offset[{10., 2.220446049250313*^-15}, {
             10.69323881141142, -48.19503805547903}], 
            Offset[{10., 2.220446049250313*^-15}, {
             10.69323881141142, -48.19503805547903}]}]}, 
         {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]]}], 
          PolygonBox[{
           Offset[{25.999999999999996`, 11.500000000000005`}, {
             10.69323881141142, -48.19503805547903}], 
            Offset[{26., -11.499999999999995`}, {
             10.69323881141142, -48.19503805547903}], 
            Offset[{10.000000000000004`, -11.499999999999998`}, {
             10.69323881141142, -48.19503805547903}], 
            Offset[{9.999999999999998, 11.500000000000002`}, {
             10.69323881141142, -48.19503805547903}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
          StyleBox[
           RotationBox["w",
            BoxRotation->0.],
           StripOnInput->False,
           LineOpacity->1,
           FrontFaceOpacity->1,
           BackFaceOpacity->1,
           Opacity->1,
           FontSize->14,
           FontOpacity->1], 
          Offset[{18., 3.9968028886505635*^-15}, \
{10.69323881141142, -48.19503805547903}], NCache[
          ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
           ImageScaled[{0.5, 0.5}]]]}], GraphicsGroupBox[{
         {GrayLevel[1], AbsoluteThickness[4], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
          "Round"], 
          BSplineCurveBox[{
           Offset[{3, 0}, {10., -13.859449798628958`}], 
            Offset[{2.999999999999993, 2.0540115962247604`*^-7}, {
             10.408333333333333`, -13.859449798628958`}], 
            Offset[{0, 0}, {10.69323881141142, -13.859449504295624`}], 
            Offset[{5., 1.1102230246251565`*^-15}, {
             10.69323881141142, -13.859449504295624`}], 
            Offset[{10., 2.220446049250313*^-15}, {
             10.69323881141142, -13.859449504295624`}], 
            Offset[{10., 2.220446049250313*^-15}, {
             10.69323881141142, -13.859449504295624`}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          AbsoluteThickness[1.25], 
          BSplineCurveBox[{
           Offset[{3, 0}, {10., -13.859449798628958`}], 
            Offset[{2.999999999999993, 2.0540115962247604`*^-7}, {
             10.408333333333333`, -13.859449798628958`}], 
            Offset[{0, 0}, {10.69323881141142, -13.859449504295624`}], 
            Offset[{5., 1.1102230246251565`*^-15}, {
             10.69323881141142, -13.859449504295624`}], 
            Offset[{10., 2.220446049250313*^-15}, {
             10.69323881141142, -13.859449504295624`}], 
            Offset[{10., 2.220446049250313*^-15}, {
             10.69323881141142, -13.859449504295624`}]}]}, 
         {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]]}], 
          PolygonBox[{
           Offset[{23.999999999999996`, 11.500000000000005`}, {
             10.69323881141142, -13.859449504295624`}], 
            Offset[{24.000000000000004`, -11.499999999999995`}, {
             10.69323881141142, -13.859449504295624`}], 
            Offset[{10.000000000000004`, -11.499999999999998`}, {
             10.69323881141142, -13.859449504295624`}], 
            Offset[{9.999999999999996, 11.500000000000002`}, {
             10.69323881141142, -13.859449504295624`}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
          StyleBox[
           RotationBox["b",
            BoxRotation->0.],
           StripOnInput->False,
           LineOpacity->1,
           FrontFaceOpacity->1,
           BackFaceOpacity->1,
           Opacity->1,
           FontSize->14,
           FontOpacity->1], 
          Offset[{17., 3.774758283725532*^-15}, \
{10.69323881141142, -13.859449504295624}], NCache[
          ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
           ImageScaled[{0.5, 0.5}]]]}]}}, {}}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["Iter", HoldForm], TraditionalForm], 
    FormBox[
     TagBox["Parameters", HoldForm], TraditionalForm]},
  AxesOrigin->{0., 0},
  BaseStyle->14,
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->{{All, 47.456597210811154`}, {All, All}},
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[2]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "OptimizePlotMarkers" -> True, "IncludeHighlighting" -> "CurrentSet", 
    "HighlightStyle" -> Automatic, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox["\"\[Gamma] =0.02\"", TraditionalForm],
  PlotRange->{{0., 10.}, {-50.57038108967854, 42.68402714433852}},
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.08090169943749476]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.922311194626152*^9, {3.922311228346924*^9, 3.9223112384773207`*^9}, {
   3.9223118522723217`*^9, 3.922311868477228*^9}},
 CellLabel->
  "Out[319]=",ExpressionUUID->"eff20ede-bae3-451c-a1d7-edd5e1991781"],

Cell[BoxData[
 GraphicsBox[{{}, 
   InterpretationBox[{
     TagBox[{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
         0.012833333333333334`], AbsoluteThickness[2], 
         LineBox[{{1., 6.511900226012423}, {2., 7.134783630808496}, {3., 
          7.758250435605232}, {4., 8.382009565693549}, {5., 
          9.005915080874392}, {6., 9.629893878741228}, {7., 
          10.25390935856943}, {8., 10.877943199019287`}, {9., 
          11.501986229672697`}, {10., 12.126033860520739`}}]},
        Annotation[#, "Charting`Private`Tag#1"]& ]},
      {"WolframDynamicHighlight", <|
       "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
     StyleBox[
      DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
        Slot["HighlightElements"], 
        Slot["LayoutOptions"], 
        Slot["Meta"], 
        Charting`HighlightActionFunction["DynamicHighlight", {{{}, {}, 
           Annotation[{
             Hue[0.67, 0.6, 0.6], 
             Directive[
              PointSize[0.012833333333333334`], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]], 
             
             Line[{{1., 6.511900226012423}, {2., 7.134783630808496}, {3., 
              7.758250435605232}, {4., 8.382009565693549}, {5., 
              9.005915080874392}, {6., 9.629893878741228}, {7., 
              10.25390935856943}, {8., 10.877943199019287`}, {9., 
              11.501986229672697`}, {10., 12.126033860520739`}}]}, 
            "Charting`Private`Tag#1"]}}, <|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
          "LayoutOptions" -> <|
           "PanelPlotLayout" -> <||>, 
            "PlotRange" -> {{0., 10.}, {6.072562408736099, 
             12.126033860520739`}}, 
            "Frame" -> {{False, False}, {False, False}}, 
            "AxesOrigin" -> {0., 6.072562408736099}, 
            "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
            "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
            "DefaultStyle" -> {
              Directive[
               PointSize[0.012833333333333334`], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]]}, 
            "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                Identity[
                 Part[#, 1]], 
                Exp[
                 Part[#, 2]]}& ), 
              "ScalingFunctions" -> {{Identity, Identity}, {Log, Exp}}|>, 
            "Primitives" -> {}, "GCFlag" -> False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            ListLogPlot, "GroupHighlight" -> False|>|>]]& )[<|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
         "LayoutOptions" -> <|
          "PanelPlotLayout" -> <||>, 
           "PlotRange" -> {{0., 10.}, {6.072562408736099, 
            12.126033860520739`}}, 
           "Frame" -> {{False, False}, {False, False}}, 
           "AxesOrigin" -> {0., 6.072562408736099}, 
           "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
           "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
           "DefaultStyle" -> {
             Directive[
              PointSize[0.012833333333333334`], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Identity[
                Part[#, 1]], 
               Exp[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Identity, Identity}, {Log, Exp}}|>, 
           "Primitives" -> {}, "GCFlag" -> False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           ListLogPlot, "GroupHighlight" -> False|>|>],
       ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
        4.503599627370496*^15, -4.503599627370496*^15}}],
      Selectable->False]},
    Annotation[{{{}, {}, 
       Annotation[{
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Line[{{1., 6.511900226012423}, {2., 7.134783630808496}, {3., 
          7.758250435605232}, {4., 8.382009565693549}, {5., 
          9.005915080874392}, {6., 9.629893878741228}, {7., 
          10.25390935856943}, {8., 10.877943199019287`}, {9., 
          11.501986229672697`}, {10., 12.126033860520739`}}]}, 
        "Charting`Private`Tag#1"]}}, <|
     "HighlightElements" -> <|
       "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
      "LayoutOptions" -> <|
       "PanelPlotLayout" -> <||>, 
        "PlotRange" -> {{0., 10.}, {6.072562408736099, 12.126033860520739`}}, 
        "Frame" -> {{False, False}, {False, False}}, 
        "AxesOrigin" -> {0., 6.072562408736099}, 
        "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
        "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
          Directive[
           PointSize[0.012833333333333334`], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[2]]}, 
        "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
            Identity[
             Part[#, 1]], 
            Exp[
             Part[#, 2]]}& ), 
          "ScalingFunctions" -> {{Identity, Identity}, {Log, Exp}}|>, 
        "Primitives" -> {}, "GCFlag" -> False|>, 
      "Meta" -> <|
       "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
        ListLogPlot, "GroupHighlight" -> False|>|>, 
     "DynamicHighlight"]], {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["Iter", HoldForm], TraditionalForm], 
    FormBox[
     TagBox["Loss", HoldForm], TraditionalForm]},
  AxesOrigin->{0., 6.072562408736099},
  BaseStyle->14,
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{
     Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
      15.954589770191003`, RotateLabel -> 0], 
     Charting`ScaledFrameTicks[{Log, Exp}]}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[2]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "OptimizePlotMarkers" -> True, "IncludeHighlighting" -> "CurrentSet", 
    "HighlightStyle" -> Automatic, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Exp[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Exp[
         Part[#, 2]]}& )}},
  PlotRange->{{0., 10.}, {6.072562408736099, 12.126033860520739`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->FrontEndValueCache[{Automatic, 
     Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
      15.954589770191003`, RotateLabel -> 0]}, {
    Automatic, {{6.214608098422191, 
       FormBox["500", TraditionalForm], {0.01, 0.}}, {6.907755278982137, 
       FormBox["1000", TraditionalForm], {0.01, 0.}}, {8.517193191416238, 
       FormBox["5000", TraditionalForm], {0.01, 0.}}, {9.210340371976184, 
       FormBox[
        TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
          
          TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
           SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
       0.}}, {10.819778284410283`, 
       FormBox[
        TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
          
          TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
           SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
       0.}}, {11.512925464970229`, 
       FormBox[
        TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
          
          TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
           SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
       0.}}, {3.912023005428146, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      4.0943445622221, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      4.248495242049359, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      4.382026634673881, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      4.499809670330265, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      4.605170185988092, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      5.298317366548036, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      5.703782474656201, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      5.991464547107982, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      6.396929655216146, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      6.551080335043404, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      6.684611727667927, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      6.802394763324311, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      7.600902459542082, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      8.006367567650246, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      8.294049640102028, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      8.699514748210191, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      8.85366542803745, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      8.987196820661973, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      9.104979856318357, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      9.903487552536127, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      10.308952660644293`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      10.596634733096073`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      11.002099841204238`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      11.156250521031495`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      11.289781913656018`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      11.407564949312402`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      12.206072645530174`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      12.611537753638338`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      12.89921982609012, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      13.122363377404328`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      13.304684934198283`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      13.458835614025542`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      13.592367006650065`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      13.710150042306449`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      13.815510557964274`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}}}]]], "Output",
 CellChangeTimes->{
  3.922311194626152*^9, {3.922311228346924*^9, 3.9223112384773207`*^9}, {
   3.9223118522723217`*^9, 3.922311868629344*^9}},
 CellLabel->
  "Out[320]=",ExpressionUUID->"ed37d5fe-7dc4-4ace-a56e-9af4ff4b1abf"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Transpose", "@", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"w", "[", "#", "]"}], ",", 
         RowBox[{"b", "[", "#", "]"}]}], "}"}], "&"}], "/@", 
      RowBox[{"Range", "[", "500", "]"}]}], ")"}]}], ",", 
   RowBox[{"PlotLabels", "->", 
    RowBox[{"{", 
     RowBox[{"w", ",", "b"}], "}"}]}], ",", 
   RowBox[{"PlotLabel", "->", 
    RowBox[{"\"\<\[Gamma] =\>\"", "<>", 
     RowBox[{"ToString", "[", "gam", "]"}]}]}], ",", 
   RowBox[{"BaseStyle", "->", "14"}], ",", 
   RowBox[{"AxesLabel", "->", 
    RowBox[{"{", 
     RowBox[{"Iter", ",", "Parameters"}], "}"}]}], ",", 
   RowBox[{"Joined", "->", "True"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"ListLogPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"l", "[", "#", "]"}], "&"}], "/@", 
    RowBox[{"Range", "[", "500", "]"}]}], ",", 
   RowBox[{"BaseStyle", "->", "14"}], ",", 
   RowBox[{"AxesLabel", "->", 
    RowBox[{"{", 
     RowBox[{"Iter", ",", "Loss"}], "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.922310495141124*^9, 3.922310509051478*^9}, {
  3.9223105901520042`*^9, 3.92231063410546*^9}, {3.9223106835501823`*^9, 
  3.922310814732469*^9}, {3.922310976953773*^9, 3.922310991776299*^9}, {
  3.922311031447733*^9, 3.922311155144609*^9}, {3.922311280057341*^9, 
  3.9223112895501137`*^9}},
 CellLabel->
  "In[306]:=",ExpressionUUID->"565fda1b-313a-4023-9327-12a85ec071e0"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.0055000000000000005`], AbsoluteThickness[2], LineBox[CompressedData["
1:eJw9mXlcjPvDhodsdVDKkmxlSZSUY4viRipK+572fZ+aZlqmqYSUrWyJRDl2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       "]]},
     Annotation[#, "Charting`Private`Tag#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
      0.0055000000000000005`], AbsoluteThickness[2], LineBox[CompressedData["
1:eJw1knk41Pv7h0VEWtRRKSWVUsrSoiLlpaJNRQhZGmPfjRkzg5lpkrTJUdJ2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       "]]},
     Annotation[#, "Charting`Private`Tag#2"]& ]}, {{{{}, {GraphicsGroupBox[{
         {GrayLevel[1], AbsoluteThickness[4], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
          "Round"], 
          BSplineCurveBox[{
           Offset[{3, 0}, {500., 3.162397352384582}], 
            Offset[{2.999999902239043, -0.0007658757940963717}, {
             520.4166666666667, 3.162397352384582}], 
            Offset[{0, 0}, {530.4180437597306, 3.162369739991423}], 
            Offset[{5., 1.1102230246251565`*^-15}, {530.4180437597306, 
             3.162369739991423}], 
            Offset[{10., 2.220446049250313*^-15}, {530.4180437597306, 
             3.162369739991423}], 
            Offset[{10., 2.220446049250313*^-15}, {530.4180437597306, 
             3.162369739991423}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          AbsoluteThickness[1.25], 
          BSplineCurveBox[{
           Offset[{3, 0}, {500., 3.162397352384582}], 
            Offset[{2.999999902239043, -0.0007658757940963717}, {
             520.4166666666667, 3.162397352384582}], 
            Offset[{0, 0}, {530.4180437597306, 3.162369739991423}], 
            Offset[{5., 1.1102230246251565`*^-15}, {530.4180437597306, 
             3.162369739991423}], 
            Offset[{10., 2.220446049250313*^-15}, {530.4180437597306, 
             3.162369739991423}], 
            Offset[{10., 2.220446049250313*^-15}, {530.4180437597306, 
             3.162369739991423}]}]}, 
         {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]]}], 
          PolygonBox[{
           Offset[{25.999999999999996`, 11.500000000000005`}, {
             530.4180437597306, 3.162369739991423}], 
            Offset[{26., -11.499999999999995`}, {530.4180437597306, 
             3.162369739991423}], 
            Offset[{10.000000000000004`, -11.499999999999998`}, {
             530.4180437597306, 3.162369739991423}], 
            Offset[{9.999999999999998, 11.500000000000002`}, {
             530.4180437597306, 3.162369739991423}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
          StyleBox[
           RotationBox["w",
            BoxRotation->0.],
           StripOnInput->False,
           LineOpacity->1,
           FrontFaceOpacity->1,
           BackFaceOpacity->1,
           Opacity->1,
           FontSize->14,
           FontOpacity->1], 
          Offset[{18., 3.9968028886505635*^-15}, \
{530.4180437597306, 3.162369739991423}], NCache[
          ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
           ImageScaled[{0.5, 0.5}]]]}], GraphicsGroupBox[{
         {GrayLevel[1], AbsoluteThickness[4], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
          "Round"], 
          BSplineCurveBox[{
           Offset[{3, 0}, {500., 1.432028345988254}], 
            Offset[{2.9999999990827058`, -0.00007418736417483848}, {
             520.4166666666667, 1.432028345988254}], 
            Offset[{0, 0}, {530.4180437597306, 1.4320256712848405`}], 
            Offset[{5., 1.1102230246251565`*^-15}, {530.4180437597306, 
             1.4320256712848405`}], 
            Offset[{10., 2.220446049250313*^-15}, {530.4180437597306, 
             1.4320256712848405`}], 
            Offset[{10., 2.220446049250313*^-15}, {530.4180437597306, 
             1.4320256712848405`}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          AbsoluteThickness[1.25], 
          BSplineCurveBox[{
           Offset[{3, 0}, {500., 1.432028345988254}], 
            Offset[{2.9999999990827058`, -0.00007418736417483848}, {
             520.4166666666667, 1.432028345988254}], 
            Offset[{0, 0}, {530.4180437597306, 1.4320256712848405`}], 
            Offset[{5., 1.1102230246251565`*^-15}, {530.4180437597306, 
             1.4320256712848405`}], 
            Offset[{10., 2.220446049250313*^-15}, {530.4180437597306, 
             1.4320256712848405`}], 
            Offset[{10., 2.220446049250313*^-15}, {530.4180437597306, 
             1.4320256712848405`}]}]}, 
         {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]]}], 
          PolygonBox[{
           Offset[{23.999999999999996`, 11.500000000000005`}, {
             530.4180437597306, 1.4320256712848405`}], 
            Offset[{24.000000000000004`, -11.499999999999995`}, {
             530.4180437597306, 1.4320256712848405`}], 
            Offset[{10.000000000000004`, -11.499999999999998`}, {
             530.4180437597306, 1.4320256712848405`}], 
            Offset[{9.999999999999996, 11.500000000000002`}, {
             530.4180437597306, 1.4320256712848405`}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
          StyleBox[
           RotationBox["b",
            BoxRotation->0.],
           StripOnInput->False,
           LineOpacity->1,
           FrontFaceOpacity->1,
           BackFaceOpacity->1,
           Opacity->1,
           FontSize->14,
           FontOpacity->1], 
          Offset[{17., 3.774758283725532*^-15}, \
{530.4180437597306, 1.4320256712848405}], NCache[
          ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
           ImageScaled[{0.5, 0.5}]]]}]}}, {}}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["Iter", HoldForm], TraditionalForm], 
    FormBox[
     TagBox["Parameters", HoldForm], TraditionalForm]},
  AxesOrigin->{0., 0},
  BaseStyle->14,
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->{{All, 44.40099150700606}, {All, All}},
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[2]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "OptimizePlotMarkers" -> True, "IncludeHighlighting" -> "CurrentSet", 
    "HighlightStyle" -> Automatic, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox["\"\[Gamma] =0.001\"", TraditionalForm],
  PlotRange->{{0., 500.}, {0, 3.34186965784147}},
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.08090169943749476]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.922311273743313*^9, 3.9223113122929707`*^9}},
 CellLabel->
  "Out[306]=",ExpressionUUID->"6aea3d08-8f6f-4495-b359-ad11d160915f"],

Cell[BoxData[
 GraphicsBox[{{}, 
   InterpretationBox[{
     TagBox[
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.007333333333333334], AbsoluteThickness[2], PointBox[CompressedData["

1:eJw113lUzPsfx/Gx75loxWUQ4nYpW5bwIlsbU0mkNDVpX2ammqmpqZHSvYRB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         "]]},
       Annotation[#, "Charting`Private`Tag#1"]& ],
      {"WolframDynamicHighlight", <|
       "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
     StyleBox[
      DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
        Slot["HighlightElements"], 
        Slot["LayoutOptions"], 
        Slot["Meta"], 
        Charting`HighlightActionFunction["DynamicHighlight", {{
           Annotation[{
             Directive[
              PointSize[0.007333333333333334], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]], 
             Point[CompressedData["
1:eJw113lUzPsfx/Gx75loxWUQ4nYpW5bwIlsbU0mkNDVpX2ammqmpqZHSvYRB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              "]]}, "Charting`Private`Tag#1"]}}, <|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
          "LayoutOptions" -> <|
           "PanelPlotLayout" -> <||>, 
            "PlotRange" -> {{0., 499}, {-1.6624557714324848`, 
              5.6396653112339905`}}, 
            "Frame" -> {{False, False}, {False, False}}, 
            "AxesOrigin" -> {0., -1.6624557714324848`}, 
            "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
            "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
            "DefaultStyle" -> {
              Directive[
               PointSize[0.007333333333333334], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]]}, 
            "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                Identity[
                 Part[#, 1]], 
                Exp[
                 Part[#, 2]]}& ), 
              "ScalingFunctions" -> {{Identity, Identity}, {Log, Exp}}|>, 
            "Primitives" -> {}, "GCFlag" -> False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            ListLogPlot, "GroupHighlight" -> False|>|>]]& )[<|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
         "LayoutOptions" -> <|
          "PanelPlotLayout" -> <||>, 
           "PlotRange" -> {{0., 499}, {-1.6624557714324848`, 
             5.6396653112339905`}}, 
           "Frame" -> {{False, False}, {False, False}}, 
           "AxesOrigin" -> {0., -1.6624557714324848`}, 
           "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
           "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
           "DefaultStyle" -> {
             Directive[
              PointSize[0.007333333333333334], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Identity[
                Part[#, 1]], 
               Exp[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Identity, Identity}, {Log, Exp}}|>, 
           "Primitives" -> {}, "GCFlag" -> False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           ListLogPlot, "GroupHighlight" -> False|>|>],
       ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
        4.503599627370496*^15, -4.503599627370496*^15}}],
      Selectable->False]},
    Annotation[{{
       Annotation[{
         Directive[
          PointSize[0.007333333333333334], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Point[CompressedData["
1:eJw113lUzPsfx/Gx75loxWUQ4nYpW5bwIlsbU0mkNDVpX2ammqmpqZHSvYRB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          "]]}, "Charting`Private`Tag#1"]}}, <|
     "HighlightElements" -> <|
       "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
      "LayoutOptions" -> <|
       "PanelPlotLayout" -> <||>, 
        "PlotRange" -> {{0., 499}, {-1.6624557714324848`, 
          5.6396653112339905`}}, "Frame" -> {{False, False}, {False, False}}, 
        "AxesOrigin" -> {0., -1.6624557714324848`}, 
        "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
        "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
          Directive[
           PointSize[0.007333333333333334], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[2]]}, 
        "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
            Identity[
             Part[#, 1]], 
            Exp[
             Part[#, 2]]}& ), 
          "ScalingFunctions" -> {{Identity, Identity}, {Log, Exp}}|>, 
        "Primitives" -> {}, "GCFlag" -> False|>, 
      "Meta" -> <|
       "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
        ListLogPlot, "GroupHighlight" -> False|>|>, 
     "DynamicHighlight"]], {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["Iter", HoldForm], TraditionalForm], 
    FormBox[
     TagBox["Loss", HoldForm], TraditionalForm]},
  AxesOrigin->{0., -1.6624557714324848`},
  BaseStyle->14,
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{
     Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
      15.954589770191003`, RotateLabel -> 0], 
     Charting`ScaledFrameTicks[{Log, Exp}]}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[2]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "OptimizePlotMarkers" -> True, "IncludeHighlighting" -> "CurrentPoint", 
    "HighlightStyle" -> Automatic, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Exp[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Exp[
         Part[#, 2]]}& )}},
  PlotRange->{{0., 499}, {-1.6624557714324848`, 5.6396653112339905`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->FrontEndValueCache[{Automatic, 
     Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
      15.954589770191003`, RotateLabel -> 0]}, {
    Automatic, {{-0.6931471805599453, 
       FormBox[
        TagBox[
         InterpretationBox[
          StyleBox["\"0.5\"", ShowStringCharacters -> False], 
          0.5`15.954589770191003, AutoDelete -> True], NumberForm[#, {
           DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {0., 
       FormBox["1", TraditionalForm], {0.01, 0.}}, {1.6094379124341003`, 
       FormBox["5", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
       FormBox["10", TraditionalForm], {0.01, 0.}}, {3.912023005428146, 
       FormBox["50", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
       FormBox["100", TraditionalForm], {0.01, 0.}}, {-2.3025850929940455`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-1.6094379124341003`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-1.2039728043259361`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-0.916290731874155, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-0.5108256237659907, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-0.35667494393873245`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-0.2231435513142097, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-0.10536051565782628`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      0.6931471805599453, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      1.0986122886681098`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      1.3862943611198906`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      1.791759469228055, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      1.9459101490553132`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      2.0794415416798357`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      2.1972245773362196`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      2.995732273553991, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      3.4011973816621555`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      3.6888794541139363`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      4.0943445622221, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      4.248495242049359, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      4.382026634673881, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      4.499809670330265, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      5.298317366548036, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      5.703782474656201, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      5.991464547107982, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      6.214608098422191, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      6.396929655216146, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      6.551080335043404, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      6.684611727667927, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      6.802394763324311, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      6.907755278982137, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}}}]]], "Output",
 CellChangeTimes->{{3.922311273743313*^9, 3.922311312455078*^9}},
 CellLabel->
  "Out[307]=",ExpressionUUID->"bc555304-b6e5-4b66-9972-5053dad04d31"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Test set", "Subsection",
 CellChangeTimes->{{3.9223526488298607`*^9, 
  3.922352650192943*^9}},ExpressionUUID->"c1c383cb-54bf-4ea9-ae79-\
4dba6a8db7b3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"makeTable", "[", 
  RowBox[{
   RowBox[{"Transpose", "@", 
    RowBox[{"{", 
     RowBox[{"yhat", "[", 
      RowBox[{
       RowBox[{"testData", "[", 
        RowBox[{"[", 
         RowBox[{"All", ",", "1"}], "]"}], "]"}], ",", 
       RowBox[{"w", "[", "nIter", "]"}], ",", 
       RowBox[{"b", "[", "nIter", "]"}]}], "]"}], "}"}]}], ",", 
   RowBox[{"{", "\"\<\:0177\>\"", "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.922352688377598*^9, 3.922352719806513*^9}, {
  3.922352768050604*^9, 3.922352800109837*^9}, {3.922352846700588*^9, 
  3.922352866823565*^9}, {3.9223528984502773`*^9, 3.922352901171822*^9}},
 CellLabel->
  "In[502]:=",ExpressionUUID->"1c18bfb9-8325-415a-a6be-14df681d679f"],

Cell[BoxData[
 PanelBox[
  TagBox[GridBox[{
     {"\<\"\:0177\"\>"},
     {"5.615049308614992`"},
     {"20.021591201604405`"}
    },
    AutoDelete->False,
    BaseStyle->14,
    FrameStyle->Directive[
      AbsoluteThickness[-10]],
    GridBoxAlignment->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {
        RGBColor[1., 1., 0.9], {
         GrayLevel[1], 
         RGBColor[0.9, 0.95, 0.95]}}},
    GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{1}}}],
   "Grid"]]], "Output",
 CellChangeTimes->{3.922352867490532*^9, 3.9223529029934053`*^9},
 CellLabel->
  "Out[502]=",ExpressionUUID->"dadee333-975f-4b13-9f96-ec58f199a3f8"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Other", "Chapter",
 CellChangeTimes->{{3.9223609217474422`*^9, 
  3.922360922223206*^9}},ExpressionUUID->"6a4a203b-c191-47ee-9383-\
2f477f551b2e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Blur", "[", 
  RowBox[{
   GraphicsBox[
    TagBox[RasterBox[CompressedData["
1:eJzs3QesNVtZP34ENERjJEajkWjEYNSoscTyV4OAEZWgIPxErFGQIhbQCwoo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      "], {{0, 548.}, {1017., 0}}, {0, 255},
      ColorFunction->RGBColor,
      ImageResolution->{72., 72.},
      RasterInterpolation->"High"],
     BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
     Selectable->False],
    DefaultBaseStyle->"ImageGraphics",
    ImageSize->Automatic,
    ImageSizeRaw->{1017., 548.},
    PlotRange->{{0, 1017.}, {0, 548.}}], ",", "12"}], "]"}]], "Input",
 CellChangeTimes->{{3.922360927599956*^9, 3.922360950827888*^9}},
 CellLabel->
  "In[506]:=",ExpressionUUID->"37932011-d220-462f-9442-8321d9d79e1e"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvdeObd11rSfYvvClX8GAH8K3vvTtMfwA58DygW9kQMeA4ScRxZxzpkRS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    "], {{0, 548.}, {1017., 0}}, {0, 255},
    ColorFunction->RGBColor,
    ImageResolution->{72., 72.}],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> False],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{1017., 548.},
  PlotRange->{{0, 1017.}, {0, 548.}}]], "Output",
 CellChangeTimes->{{3.922360933126101*^9, 3.922360951329115*^9}},
 CellLabel->
  "Out[506]=",ExpressionUUID->"5ac26de9-9023-4bfd-b48f-b434161e0bda"]
}, Open  ]]
}, Closed]]
},
WindowSize->{808, 911},
WindowMargins->{{Automatic, 411}, {64, Automatic}},
FrontEndVersion->"14.0 for Mac OS X x86 (64-bit) (December 12, 2023)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"d03ae0ba-e21c-4933-b2b1-905a88192b7b"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 258, 5, 52, "Input",ExpressionUUID->"60187bba-42e9-4d4d-ad73-067ccf26cb8e"],
Cell[CellGroupData[{
Cell[863, 31, 421, 9, 24, "Print",ExpressionUUID->"703b91d7-70ae-4850-8127-537012625336"],
Cell[1287, 42, 440, 10, 24, "Print",ExpressionUUID->"5458d8ed-9e83-44f7-87eb-eec1037fcdf1"]
}, Open  ]],
Cell[1742, 55, 319, 5, 34, "Output",ExpressionUUID->"025a0ee9-d7cb-411d-8c83-917dcb963a93"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2098, 65, 164, 3, 67, "Section",ExpressionUUID->"17caa74e-02ec-404d-a4da-644adda0ef7e"],
Cell[2265, 70, 165, 3, 35, "Text",ExpressionUUID->"5e1bb660-5500-4032-a0cc-669390d7ae43"],
Cell[2433, 75, 1703, 43, 115, "Input",ExpressionUUID->"37b99d06-6a2f-4b9e-b3d4-79adcf3b42a6"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4173, 123, 163, 3, 69, "Chapter",ExpressionUUID->"bd213f71-da76-48ec-89dd-9c1468dc4485"],
Cell[CellGroupData[{
Cell[4361, 130, 235, 4, 67, "Section",ExpressionUUID->"637b87c0-8883-49ab-96a2-b50d6641cd2b"],
Cell[4599, 136, 711, 16, 30, "Input",ExpressionUUID->"8700c070-6b36-4183-9246-55657f9d9173"],
Cell[CellGroupData[{
Cell[5335, 156, 2499, 78, 94, "Input",ExpressionUUID->"64108e58-cf01-4dec-ab7a-4cdfcd6ca303"],
Cell[7837, 236, 1802, 56, 34, "Output",ExpressionUUID->"827aa9b6-a9ce-46c9-9704-c27f09776c3b"],
Cell[9642, 294, 890, 20, 34, "Output",ExpressionUUID->"2861bf5e-c281-422b-b42a-3ac271eea0b4"],
Cell[10535, 316, 1256, 30, 192, "Output",ExpressionUUID->"40f98172-25ab-4ea3-ab96-d68871de985c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11828, 351, 1460, 45, 73, "Input",ExpressionUUID->"b88e4f3c-d47c-43f4-b6a1-62ea124409cf"],
Cell[13291, 398, 825, 27, 34, "Output",ExpressionUUID->"84c1ce87-b168-44c0-9c5c-5b83d6d5ed92"],
Cell[14119, 427, 985, 25, 108, "Output",ExpressionUUID->"c988095f-f3f4-4b77-980c-5554fc0a8baa"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[15153, 458, 156, 3, 53, "Section",ExpressionUUID->"7bd5652b-d291-4da4-b892-be764f98f6c4"],
Cell[15312, 463, 984, 26, 54, "Input",ExpressionUUID->"08bb214c-cfe4-4d45-a152-5bbd65682b76"],
Cell[CellGroupData[{
Cell[16321, 493, 723, 22, 52, "Input",ExpressionUUID->"34606c39-b53d-42f4-b2a5-895c8f265d1b"],
Cell[17047, 517, 489, 10, 34, "Output",ExpressionUUID->"62e92851-2432-4aa5-819a-6df5c78d30f5"],
Cell[17539, 529, 466, 9, 34, "Output",ExpressionUUID->"f0b6c796-9253-4e39-9ad5-0ab0aa1ad187"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[18054, 544, 172, 3, 67, "Section",ExpressionUUID->"b029480a-0bde-46ee-a7c8-04e1dd24d103"],
Cell[CellGroupData[{
Cell[18251, 551, 166, 3, 54, "Subsection",ExpressionUUID->"1795afe9-7813-4836-94f6-5a46413ac405"],
Cell[CellGroupData[{
Cell[18442, 558, 3440, 90, 325, "Input",ExpressionUUID->"ec9c46ad-a287-424c-a8ed-deb93840db39"],
Cell[21885, 650, 626, 11, 34, "Output",ExpressionUUID->"8e77061e-1420-4534-87bd-97981665bd38"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[22560, 667, 193, 3, 54, "Subsection",ExpressionUUID->"2ca7e454-da90-4e0a-a6ab-9a62588a0453"],
Cell[CellGroupData[{
Cell[22778, 674, 1681, 40, 75, "Input",ExpressionUUID->"4a5ad3fc-ef65-45bf-b87f-ac7ea2112f37"],
Cell[24462, 716, 1487, 36, 98, "Output",ExpressionUUID->"405c8670-ccd6-403e-92d0-6c69b5080e71"],
Cell[25952, 754, 2433, 47, 206, "Output",ExpressionUUID->"3f3ae7b5-f214-49e0-a42b-cb84668956a0"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[28434, 807, 189, 3, 54, "Subsection",ExpressionUUID->"f6addea5-0017-4c13-be49-02f4204f7fb4"],
Cell[CellGroupData[{
Cell[28648, 814, 1577, 39, 136, "Input",ExpressionUUID->"e63f1c7c-0452-4bbf-905b-337f5b6cf823"],
Cell[30228, 855, 1201, 30, 77, "Output",ExpressionUUID->"3001c3dc-d1ee-4135-9ff6-f34616208e09"],
Cell[31432, 887, 19271, 435, 247, "Output",ExpressionUUID->"78f39d17-8861-413a-90c6-c83ebf96869a"],
Cell[50706, 1324, 1267, 30, 113, "Output",ExpressionUUID->"b12b6bb2-09a9-486c-a964-16c2645aeaaa"],
Cell[51976, 1356, 1592, 35, 192, "Output",ExpressionUUID->"554c3213-f517-4ca8-9555-33ed2fd998ac"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[53617, 1397, 170, 3, 54, "Subsection",ExpressionUUID->"13ecb3c5-2a3a-4841-856f-8d8be4ac5a0d"],
Cell[CellGroupData[{
Cell[53812, 1404, 1400, 38, 73, "Input",ExpressionUUID->"eac2ee88-a48f-444a-862b-423735705d2f"],
Cell[55215, 1444, 21972, 429, 254, "Output",ExpressionUUID->"3a91e3ec-fcbd-42a2-8b9a-458f7ffe33b7"],
Cell[77190, 1875, 32879, 654, 247, "Output",ExpressionUUID->"d4949dd7-bccb-4580-91a4-d482b5691af5"]
}, Closed]],
Cell[CellGroupData[{
Cell[110106, 2534, 1385, 38, 111, "Input",ExpressionUUID->"bb0261a3-fd7e-484c-97cd-86580f5d4da5"],
Cell[111494, 2574, 10222, 232, 236, "Output",ExpressionUUID->"eff20ede-bae3-451c-a1d7-edd5e1991781"],
Cell[121719, 2808, 14828, 354, 237, "Output",ExpressionUUID->"ed37d5fe-7dc4-4ace-a56e-9af4ff4b1abf"]
}, Closed]],
Cell[CellGroupData[{
Cell[136584, 3167, 1491, 39, 90, "Input",ExpressionUUID->"565fda1b-313a-4023-9327-12a85ec071e0"],
Cell[138078, 3208, 22214, 431, 254, "Output",ExpressionUUID->"6aea3d08-8f6f-4495-b359-ad11d160915f"],
Cell[160295, 3641, 32860, 643, 250, "Output",ExpressionUUID->"bc555304-b6e5-4b66-9972-5053dad04d31"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[193204, 4290, 158, 3, 38, "Subsection",ExpressionUUID->"c1c383cb-54bf-4ea9-ae79-4dba6a8db7b3"],
Cell[CellGroupData[{
Cell[193387, 4297, 720, 17, 30, "Input",ExpressionUUID->"1c18bfb9-8325-415a-a6be-14df681d679f"],
Cell[194110, 4316, 845, 22, 108, "Output",ExpressionUUID->"dadee333-975f-4b13-9f96-ec58f199a3f8"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[195028, 4346, 152, 3, 69, "Chapter",ExpressionUUID->"6a4a203b-c191-47ee-9383-2f477f551b2e"],
Cell[CellGroupData[{
Cell[195205, 4353, 240007, 3941, 63, "Input",ExpressionUUID->"37932011-d220-462f-9442-8321d9d79e1e"],
Cell[435215, 8296, 308048, 5055, 351, "Output",ExpressionUUID->"5ac26de9-9023-4bfd-b48f-b434161e0bda"]
}, Open  ]]
}, Closed]]
}
]
*)

